Introduction to AMan Pro

Welcome to AMan Pro - the premier tool for Amazon sellers. AMan Pro provides Order Fulfillment, Pricing and Listing management all in one desktop package. AMan Pro offers these facilities regardless of the items you are selling on Amazon - it is not restricted to a single category such as books. Using AMan Pro, there is rarely a need to visit your account on the Amazon web site. Our intention is that this tool will prove useful to you in your selling endeavours on Amazon and allow you to increase your revenue while streamlining your business process. If we can be of help at any time, please contact us.

Order Fulfillment

Orders may be automatically imported using email, manually imported from an Order Fulfillment report (generated and downloaded using facilities within AMan Pro) or imported from a scheduled Order Fulfillment report. Using the Order Fulfillment functionality, you can create shipping labels, picklists, packing slips, order confirmation emails, shipment emails and follow-up emails. Using the powerful Template Editor supplied with AMan Pro, picklists, packing slips and emails may be customised to your business. Additionally, AMan Pro provides the ability to issue a batch of refunds simply by selecting the appropriate orders.

If you are a user of Endicia DAZzle, AMan Pro allows you to print internet postage (including international and customs forms) by simply selecting the orders. Default postage classes may be configured based on the weight of the item and the shipping method requested by the customer. The weight of orders may be typed in or, using a PC Scales, automatically read by AMan Pro. Also, AMan Pro allows weighing of items (or obtaining the weight from Amazon) during the listing process. Once an order arrives for pre-weighed items, AMan Pro accumulates the weight of the entire order automatically for you. For more information see the Order Fulfillment Quick Start.

Pricing Management

AMan Pro provides a comprehensive set of rules that allow you to map your pricing strategy. Whether you price at the lowest price or determine your price based on other criteria, it is likely that AMan Pro will have a rule. If the built-in rules are not sufficient for your business model, script may be written in Visual Basic to supplement the rules. Pricing with AMan Pro can be as simple as clicking on a button to price all active items in your inventory or you can select categories of items to price in batch. To protect your investment in your inventory, you can specify a return on your items based on your cost. Additionally minimum and maximum prices may be set on a per item basis and globally for all items. AMan Pro provides a safeguard feature (Price Watch) to prevent your price going too low or high due to unsophisticated or malicious sellers. Sellers that you do not wish to compete against may be excluded from the pricing process. For further information see the Pricing Quick Start. For pricing rules configuration, see Configure Pricing Options .

Listing Management

Listing items with AMan Pro may be done either singly or in batches. Items may be entered by typing or scanning UPC/EAN barcodes, typing ISBNs/ASINs or importing inventory lists. AMan Pro supports most scanners including CueCat (however we recommend the use of scanners other than CueCat as CueCat scanners are slow, awkward to use and inaccurate - the most versatile scanner we have found is the Flic Scanner from Microvision). During the entry of items, items may be weighed automatically at scan time. Pricing of new items may be done at the time the UPC/EAN/ISBN/ASIN is entered or may be postponed until later to allow very quick entry of a batch of items. Pricing of items is done based on a sophisticated set of rules that may be easily configured for your pricing model. Additionally, for more complex pricing strategies, a script may be used to supplement the rules. For more information see the Listing Quick Start.

Customer Communications

In addition to allowing creation of customised packing slips and shipment emails, AMan Pro allows you to create customised follow-up emails to solicit feedback, customised refund emails, customised emails for such things as advertising specials and customised documents to allow you to send instructions with the order or during a mail campaign.

Tools

Because your data is important, AMan Pro provides backup functionality within the product. Additionally, settings may be saved at any time and also be moved to another PC if you happen to upgrade. If you wish to visit the Amazon web site, AMan has pre configured links to the most commonly used areas used by sellers. Rather than having to edit customised templates for emails and other documents, AMan Pro provides a WYSIWYG template editor. Anyone familiar with using MS Word or MS Outlook will be already familiar with the editor.

Safeguards

Recognising that AMan Pro is a very powerful product, possessing sensitive data, we have built in many safeguards to prevent disclosure of your data and inadvertent actions. Some of these are:

  • All passwords are encrypted locally on your machine. These passwords are never transmitted except to the site that they are required on (such as Amazon). Any diagnostic information sent to SpaceWare, Inc will have all passwords blanked out.

  • Any actions that cause a change in your Amazon account status (whether it be issuing refunds or changing inventory) display a warning before being executed (once you are comfortable with the product, these warnings may be turned off if you wish). Additionally, actions that are customer impacting or Amazon account impacting are highlighted throughout the product.

  • Data can be backed up on startup and/or exit of AMan Pro.

  • Settings are backed up once weekly.


System Requirements

System Requirements

AMan Pro requires the following:

  • Hardware

    • Pentium Processor 700 MHz or greater

    • 512 MB RAM (1 GB or more recommended)

    • 100 MB free disk space

    • Broadband Internet Connection

  • Software

    • Windows 2000 (SP3) , Windows XP, Vista or Windows 2003 (AMan Pro does not support Windows 95, 98 or ME)

    • MS Word 2000 or later (AMan Pro does not support MS Word 97)

    • Optionally MS Outlook 2000 or later (AMan Pro does not support MS Outlook 97)

    • Internet Explorer 6 or later (Internet Explorer 7 is recommended)

    • If using Endicia DAZzle to print postage, a premium account is recommended and you should be running version 8 or later to enable International postage and Customs Forms.

Setup

To install AMan Pro, simply open setup file that has been downloaded from the SpaceWare web site. The setup is very simple and you should just follow the prompts.


Getting Help

At SpaceWare, we pride ourselves on the support we provide the users of our products. If you have an issue that is not resolved by the documentation (or, like most of us, you do not want to read the documentation), please contact us.. Alternatively, you may call us at +1 (281) 568-9402. We are available via phone 9AM to 6PM CST Monday through Friday. If you would like to call us outside these hours, please email us first.

One of the best places to start is the SpaceWare web site. In the support section, you will find the latest code and documentation. To visit our site, please go to SpaceWare Support

If you wish to email us a question, you may use the Contact Us section of the web site.

AMan performs extensive logging while running. This logging information allows us to respond to issues an questions much more quickly and limits the amount of questions we have to ask. You may easily send a log to support using AMan by using the following procedure:

  • Click on [image] tab

  • Click on the Upload Logs to Support button

This will send the logs directly to our servers for analysis. The logs contains diagnostic information and all your settings EXCEPT any passwords. AMan never transmits passwords in any diagnostic information. You should also send an email describing the issue you are experiencing to our support group using your email client or the Contact Us section of the web site.


AMan Pro Subscriptions and Licensing

AMan Pro is licensed by subscription. Subscriptions are available either monthly or annually. All subscriptions are paid using PayPal. All support and upgrades are free during the period of your subscription.


Initial Configuration

When first executed, AMan Pro will request you to enter data that it needs to perform its function. It will also set up your default configuration. All of the information is kept locally and passwords are encrypted. AMan Pro will attempt to obtain suitable defaults where possible.

The first screen will be the trial screen. To run AMan Pro simply click on

During the trial period, all AMan Pro functionality will be available to you.

After the splash screen has been displayed, AMan Pro will request your Amazon logon. This is required to enable AMan Pro to generate and obtain reports, and to upload listings. Please enter your Amazon email address and password. This information will never be transmitted to any web site apart from Amazon.

After this the initial configuration dialog will commence. The first screen request your name, address and email address (and optionally your Amazon seller nickname). This information is required for the creation of packing slips and emails and the values you enter will be substituted in the templates supplied.

Clicking on the [image] button will bring you to the next screen which will look like:

The final screen appears and you should simply click on [image] to continue.

At this point you are fully configured to use the Order Fulfillment functionality. Listing and Pricing has been configured to their defaults which should be reviewed. At this point you should review one of :

  • Importing your existing Listings

  • Order Fulfillment Quick Start

  • Listing Quick Start

  • Pricing Quick Start


AMan Pro Tasks Wizard

The AMan Pro Task Wizard will enable you to get started with AMan Pro very quickly. It may also be used to perform common tasks. By default, the Tasks Wizard appears at startup. To use the Tasks Wizard, select the type of task you wish to perform and click on Net to continue. The Tasks Wizard will prompt you and request any input needed. The Tasks Wizard may be started from the main AMan Pro screen at any time by clicking on the [image] button.


AMan Pro Main Screen

The AMan Pro toolbars on the main screen are broken up into various sections. These are:

  1. Section Navigation Tabs - Used to navigate to various functionality within AMan Pro. Clicking on a tab will cause the command buttons relevant to that section to appear.

  2. Section Toolbar - These are the default tools displayed for the section navigated to. Typically this consists of two rows of tools. The first row will have a menu with all available tasks listed. The first row will also have tasks that are available regardless of the section that is currently being displayed. The second row makes the most commonly tasks available.

  3. This is the User Toolbar and is customisable. This toolbar is initially empty. Please see Customising the User Toolbar for details on how to customise.

  4. This is the Options Toolbar. This used for quick access to some task inputs. Typically this will display a Find function.

  5. This is the Actions Toolbar. This display all task available for the section that you are currently displaying. This may or may not be visible depending on how you have it configured. The placement may also be configured to have this toolbar on top, right, left or bottom (see Configure->General Settings->Display Settings).

  6. The sixth section display Amazon announcements. This is useful to browse in case you are having difficulties receiving orders or listing/pricing items.


Using the AMan Grid

The AMan Grid is the main data display in the product. This is used for all of the Order Fulfillment, Listing and pricing functions. The data is the grid may be sorted by any of the columns and the columns may be moved to suit your viewing pleasure. Each functional display (e.g. orders awaiting to be packed, listings etc) may have its own grid display layout.

The main components are:

  1. On some grids the data for an item is displayed on more than one line. When this is the case, AMan will display a [image] which when clicked on will display the next row of data.

  2. The main header informs you of the number of items displayed, the basic actions available and the associated name of the display.

  3. This is the column title. Here you may click once to sort by that column in ascending mode. A further click sort descending. Once you have sorted by a column, you may then further sort within another column by holding the Shift key and clicking on the second column. If you click on and drag a column header, the column may be moved to another area.

  4. The black down arrow if clicked will display the names of all the other columns. Selecting one of those columns will swap the current column with the selected column.

On most data displays, right clicking on the data will display a context sensitive action menu.


Using the AMan Pro Grid

Customising the AMan Pro Grid

The various formatting options available on the grid are:

  1. Column Sort
    To sort the data based on a particular column, click on the column header (the gray header with the column name). The first click will cause the grid to be sorted based on the ascending values in the column and a gray up arrow will appear on column header as in . If you click on the same header again, the data will be sorted based on the descending values in the column and a gray down arrow will appear on the column header as in . After sorting by one column, you may sub-sort by further columns by holding the Shift key down while clicking on the column header.

  2. Column Resizing
    Sometimes, the default column width is insufficient to show enough of the data. To overcome this, you change the width of columns. To do so, move the mouse to the right of the column you wish to resize until a horizontal, 2-way arrow appears (<-->). Click on the left button of the mouse and move the mouse until the size of the column is as you wish it. Columns to the right of column being resized will move to the accordingly and maintain their current widths.

  3. Column Moving
    To move a column, click on the column header and move the mouse so that the column header is dragged to the location you wish. As you drag the column header, red vertical arrows will appear indicating where the column would go if you released the mouse at this point.

  4. Column Swapping
    This allows you to swap two columns. As there are many columns in the AMan displays, this provides a faster method of getting the columns you wish to have displayed present. To swap 2 columns, click the first column on the dark down arrow on the header. A list of the other columns will appear. Scroll down and select the second column. Clicking on the selected column will cause that column to be swapped with the first column.

All of the above settings are retained by AMan Pro across displays. Each type of display (e.g. orders listings etc.) have their own settings.


AMan Pro Order States

Understanding Order States

AMan Pro classifies orders according to the stage in the Order Fulfillment process they are in. This allows easy displays of orders according to what needs to be still completed for the order. The stages are:

  • 2BPacked - This is the state a new order comes in as. No processing has been done to the order yet.

  • 2BShipped - This is the state after the packing has been done for the order. Typically, an order is in this state when the packing slip has been created for it. However, AMan Pro may be customized to cause the order to enter this state after printing labels or DAZzle postage or when manually set.

  • 2BFollowedUp - Once marked as packed and shipped, the order is in a state which allow you to determine which customers should be solicited for feedback via email.

  • Held - This order in some part of the fulfillment process but for some reason you do not want to process further for the moment. The reasons for this may be out of stock, address invalid etc. AMan Pro can automatically hold orders for which it cannot validate the address.

  • Refunded - These are orders that you have issued refunds for.

Understanding AMan Pro Colors for Orders

To help with distinguishing orders, AMan Pro color codes each order. This make it easy to distinguish (for instance) domestic orders from international orders. The colors used are:

Background/Foreground | Coloring | What it means
Background | Cyan | Expedited Order
 | Magenta | International Orders
 | Light Purple | Expedited International Orders (Seller Central Only)
 | Yellow | Order is Held
 | Light Orange | More than 1 item in an order
 | Dark Orange | One item in the order has a quantity greater than 1
Foreground | Blue | Order more than 2 days old
 | Red | US address not standardised
Postal Row Background | Yellow | Not processed for internet postage
 | Red | Internet postage processing for order failed
 | Green | Internet postage printed for order


Color Coding for Pending Uploads Display

The Pending Uploads displays color in both rows and columns to impart information. The table below describes what each color means.

 | Color | Specific Column? | Meaning
Background | Blue |  | Calculated price is zero or item is not priced
 | Pink |  | Price exceeds Amazon's maximum price (if 99999, indicates AMan could not price due to pricing constraints or no other sellers available)
 | Cyan |  | Request to price item has not been issued.
 | Red | Quantity | Quantity of item has dropped below configured value.
 | Green | OldPrice | Your current price is the lowest price on Amazon.
 | Red | PW | Price Watch has kicked in for this item.
Foreground | Red | Profit | The current price would return a loss based on cost.
 | Blue | Profit | The current price would return a profit based on cost.
 | Red | PriceDifference | AMan calculated price is less than your current price.
 | Blue | PriceDifference | AMan calculated price is greater than your current price.
 | Red | PricePercent | AMan calculated price difference percentage is negative.
 | Blue | PricePercent | AMan calculated price difference percentage is positive.


Quick Start Steps

Once AMan Pro has been installed, the following steps should be followed to get familiar with the product:

  • Verify your Amazon Signon

  • Follow the steps in Importing your existing Listings

  • For Order Fulfillment functions, please read Order Fulfillment Quick Start

  • For setting up Endicia DAZzle, please read DAZzle Quick Start

  • If you want to quickly list using AMan Pro, please follow the steps in Listing Quick Start

  • For setting up Pricing in AMan Pro, please go to Pricing Quick Start

  • To upload items to Amazon, follow the steps in Upload to Amazon Quick Start

If like most people, reading documentation is a chore, you may want to start off by using the AMan Pro Tasks Wizard. This will guide you through most of the common tasks and setups.

More specific details about AMan Pro functionality may be found throughout this documentation. If you have questions or issues please contact us.


Verify your Amazon Signon

It is very important that your Amazon signon is correctly configured within AMan Pro as it is used to access your account information on Amazon. Without a correct configuration, much of the functionality of AMan Pro will not be available. Your Amazon signon is never transmitted on the internet except to the Amazon web site. The information is kept on your local PC in encrypted format. SpaceWare never has access to this information. Configuring your signon information a a safe action that will not risk compromising your Amazon account.

To verify your Amazon signon information, please follow these steps:

  • Click on [image] to display the Tools tasks.

  • Click on [image] and a dialog similar to the following will appear:

  • Click on [image] to verify that the information is correct.


Importing your existing Listings into AMan Pro

One of the first tasks to perform once you install AMan Pro is to import your existing listings. These are used both for order fulfillment and listing/pricing management.

Typically the process will take a few minutes to complete. However, if there are issues at Amazon or Amazon is being slow this can take an hour or longer to complete. If the report is taking a long time to complete, cancelling and reissuing the request is NOT recommended as this will further delay the generation of the report as the first report will need to complete before the 2nd report is generated.

While AMan does allow importing of old Open Listing Reports, this facility should NOT be used except under special circumstances. This is because importing old reports will cause AMan to not be synced up with your inventory on Amazon and could cause sold listings to be relisted (thereby causing you to have to issue refunds). A new report should normally always be generated.

An Open Listings Report may be generated and imported without visiting the Amazon web site by following these steps:

  • Click on [image] to display the Amazon reports tasks

  • Click on [image] to send a request for an open listing report to Amazon

  • The open listings report status dialog will appear:

    AMan will automatically refresh the display every minute until the report has been generated. Typically this will take a few minutes to complete. However, if there are issues at Amazon or Amazon is being slow this can take an hour or longer to complete. If the report is taking a long time to complete, cancelling and reissuing the request is NOT recommend as this will further delay the generation of the report as the first report will need to complete before the 2nd report is generated.
    The [image] may be used to manually refresh the display. However, this will not speed up the generation of the report and is not recommended.

  • Once the report has been generated at Amazon and is ready for importing, the following dialog will appear:

    (US users: Please note that the date and time is Pacific Time). This may take a few minutes.

  • Select the report just generated and click on [image] to download and import into AMan Pro.


Import an Order Fulfillment Report

AMan Pro allows you to request and import Order Fulfillment reports. This may be performed manually or AMan may be configured to import orders on a schedule. It is recommended that you configure AMan to import on a schedule. Details on how to configure the schedule are available at Scheduled Tasks .

AMan allows you to generate and import order fulfillment reports ranging from 1 day to 60 days worth of orders. Since reports are generated using the exact time when requested (i.e. if a 2 day report is requested it will cover the period from the current time to exactly 48 hours prior to that), it is strongly recommended that a 2 day report be generated at a minimum and on days following a weekend or holiday a 4 day report should be generated.

Typically the process will take a few minutes to complete. However, if there are issues at Amazon or Amazon is being slow this can take an hour or longer to complete. If the report is taking a long time to complete, cancelling and reissuing the request is NOT recommended as this will further delay the generation of the report as the first report will need to complete before the 2nd report is generated.

The steps to generate and import and order fulfillment report are:

  • Click on the [image] section tab

  • Click on

  • You will then be prompted for the number of days you wish the report to cover. The number may be any number between 1 and 60 days

  • AMan Pro will then sign on to the Amazon web site and request the report.

  • Once the report has been requested, a dialog displaying the status of the request will be displayed. This will normally not show any report initially.

  • AMan will automatically refresh the display every minute until the report has been generated. Typically the process will take a few minutes to complete. However, if there are issues at Amazon or Amazon is being slow this can take an hour or longer to complete. If the report is taking a long time to complete, cancelling and reissuing the request is NOT recommend as this will further delay the generation of the report as the first report will need to complete before the 2nd report is generated.

    The [image] may be used to manually refresh the display. However, this will not speed up the generation of the report and is not recommended.

  • Once the report has been generated by Amazon, the dialog should change to display the report details

  • To import the report, simply click on the [image] button

Please note that you may generate and import reports as many times as you wish. If you import orders that have already been imported to AMan Pro, AMan Pro will recognize that it is an existing order and will NOT cause duplicates. If you ever wish to reimport an order fulfillment report that you have previously requested, simply use the [image] button in the same section. This will provide you with a list of available reports. A "Y" in the first column indicates if a report has already been imported. You may either select a report or enter the number of reports to import.

.


Order Fulfillment Quick Start

The typical steps involved in fulfillment of one or more orders (may be changed to suit your business process)

  1. Import one or more orders

    • To manually Generating and Importing an Order Fulfillment report see Importing Orders .

    • To schedule Order Fulfillment report see Scheduled Tasks .

  2. Display orders awaiting packing (2BPacked)

    • Click on the Order Fulfillment tab

    • Click on [image] (see AMan Pro Order States).

    • A grid with the items waiting to be packed will appear.

  3. Select one or more orders

    • To select one order, simply click on it

    • To select more than one order, select the first order by clicking on it and , while holding the SHIFT key, click on the last order. All the orders in between will be selected

    • To select all orders, either press CTRL-A or right click on one order and click on Select All

  4. Print Picklist by clicking on [image] and then clicking on [image] to the right.

  5. Print Packing Slips by clicking on [image] and then clicking on [image] to the right. Order will become 2BShipped.

  6. Print AMan Pro shipping labels by clicking on [image] and then clicking on [image] to the right.

  7. Alternatively, Print DAZzle postage labels by following the procedure outlined in Using DAZzle with AMan Quick Start.

  8. Click on [image] (see AMan Pro Order States).

  9. Send Shipment Emails to your customers by clicking on

or a more abbreviated version would be :

  1. Import one or more orders

    • Import Order Fulfillment Report

  2. Display orders awaiting packing (2BPacked)

  3. Select one or more orders

  4. Use 1-Click [image] to print picklist, packing slips and Shipping Labels/DAZzle postage

  5. Send Shipment Email to customer

To configure AMan Pro to automatically schedule importing of order fulfillment reports, please see Scheduled Tasks .


Using DAZzle with AMan Quick Start

  • Before using DAZzle with AMan, please ensure that you have a premium account with them. You may subscribe to DAZzle at Endicia.com.

  • If you have not previously configured AMan Pro to use DAZzle, please follow the steps in Configuring Endicia DAZzle within AMan.

  • Display orders awaiting packing [image] (see AMan Pro Order States).

  • Expand each order to display the postal row by clicking on the plus sign ( [image]).

  • Ensure that a weight has been entered for each order. All weights are in ounces. Orders with a zero weight specified will be skipped. See Configuring a PC Scales for details on how to configure AMan to read a PC attached scale.

  • Verify and/or change the shipping class for each order.

  • Select the orders to have postage printed for.

  • Click on [image] to print the postage

  • The DAZzle options screen will be displayed with your default options:

    You may change options as appropriate.

  • Click on OK to print.

  • Once printed, AMan will display the results of the printing.


Listing Quick Start

Listing a single item on AMan Pro is easy. Assuming that you have configured your pricing rules (the default is to price as the lowest by a penny), the steps to follow are:

  1. Make sure that your Amazon Sign-on has been correctly configured.

  2. Navigate to Inventory Management section by clicking the Inventory Management tab

  3. Click on the [image] button.

  4. The List an Item screen will appear: 1

  5. Enter or Scan the ISBN/UPC/ASIN into the [image] text box. (the most versatile scanner we have found is the Flic Scanner from Microvision)

  6. Press Enter or click on [image] button.

  7. The screen will change to display the details for the item:

  8. The Red area displays the Amazon information for the item. The Blue area displays the AMan calculated prices including averages and a list of the lowest sellers. The Blue area also contains the Purchase Application tasks. The Green area is the area to enter your details for the item.

  9. The green area is used to enter the details about the item being listed. Defaults may be set which are then used to populate the various fields once the screen is first displayed. Other defaults may be saved and recalled when you wish to change the item settings. For more information see Setting Defaults for List an Item.

    The values that may be set are as follows:

    • My Price - This is the price that AMan Pro calculated and may be changed

    • My Cost - Here you can enter the cost of the item. The price calculated can be configured to be dependant on cost

    • Condition - This is the condition of the item

    • Expedited & International - Here extra shipping provided can be specified

    • Weight - This is the weight of the item. When available from Amazon, AMan Pro will fill in that information. Additionally, if you have a PC Scales attached, your may click on the [image] button to read the scales (see Configuring a PC Scales). You may also just type in the weight in ounces.

    • H/W/L - These are the height, Width and Length of the item. If available from Amazon, AMan Pro will fill these values in. These values may factor into what shipping you offer.

    • Min Price/ Max price - Here you may specify the minimum and maximum you wish to sell the item for.

    • SKU - You may enter the SKU required here or AMan Pro will generate one for you automatically

    • Do NOT Alter Price - If checked, AMan Pro will maintain the price at what you set for My Price (regardless of the competition). If set, the price may always be overrode later.

    • Comments - Here you enter the seller notes for the item (see default below).

    • ZIP - This is your zip code and should not normally be changed.

    • Tag - This is an internal label that you can use label items. Think of it as being a SKU that does not have to be unique. For instance, you may want to label all items you purchased from a certain vendor. You could put the name of the vendor here. Later, the SKU can be used to sort items in your inventory.

    • Image - This is the url for the image that you wish to use with the item if you want an image displayed in your zShops store.

    • Featured - If checked, this will be marked as a featured item in your zShops store.

    • Category - This is the category you wish to put the item in for your zShops store.

      Please Note: If you change any of the values that affect prices such as cost or minimum, you should click on [image] to have AMan Pro recalculate the price.

  10. To list the item, simply click the [image] button. The item will be listed on Amazon immediately.

  11. To queue the item for later uploading, click on [image] . The item will be queued to the pending uploads to be uploaded later (see Upload to Amazon Quick Start) . This is often used when scanning in a batch of items. You may also have AMan Pro automatically queue the item once scanned or typed in. For further information, please see Configuring Listing Options.

  12. For information setting and using defaults for List an Item screen, please see Setting Defaults for List an Item.


Pricing Quick Start

AMan Pro allows you to price your Active Listings without impacting your inventory during the pricing process. To achieve this, AMan Pro copies your active listings to an area called Pending Uploads. Here prices may set, comments changed etc. No changes made to Pending Uploads impacts either your Amazon inventory or AMan Pro's copy of your active listings. Any changes made take effect only when you Upload Inventory to Amazon or see Upload to Amazon Quick Start).

The steps required to (re)price with AMan Pro are as follows:

1. Initial Setup

If you have not already done so, first do the following:

  • Please read Understanding AMan Pro Pricing Rules.

  • Please read Understanding the Pricing Mechanism.

  • Importing your existing Listings

  • Optionally Configure Pricing Options to set your pricing strategy.

  • Optionally Advanced Pricing Options to set more complex pricing strategies.

2. Pricing Steps

Pricing is performed within the Inventory Management section of AMan Pro.

Before (re)pricing, you must first copy your active listings to the pending uploads area. This can be done in a variety of ways depending on what you want to achieve:

2.1 Price All Active Listings

This is done by simply clicking on [image] . This will copy all active listings to the pending uploads area and reprice them according to your pricing rules. If you have not specifically configured pricing options, AMan will by default reprice your items one penny lower than the competition. No changes to your Amazon inventory will be done at this time. (That will require you to Upload Inventory to Amazon). Therefore it is quite safe to experiment with your pricing options to see the effects here. Once the repricing is complete, AMan Pro will display the pending uploads grid which will show you the suggested changes to your prices and the price differences from the current prices. Items may be edited individually to manually set prices or to review the competition. See Edit a Pending Upload for details. Items that could not be repriced (because it would violate your pricing rules) are shown color coded (See Color Coding for Pending Uploads Grid for details).

2.2 Price Selected Listings

The steps to perform this operation are:

    • Display Active Listings by clicking on [image] .

    • A grid will appear with all your active listings. The grid may be sorted by any of the columns to categorise the display for you (see Using the AMan Pro Grid for details).

    • Select one or more listings to reprice.

    • Click on [image]. This will copy the selected listings to the pending uploads area.

    • Once you have finished copying the listings you want to reprice, click on [image] to view the listings in the pending uploads area.

    • To reprice all pending uploads, click on the [image] and then click on

      This will reprice all pending uploads. No changes will be made to your Amazon inventory at this point. That will require you to Upload Inventory to Amazon.

    • The pending uploads grid will show you the suggested changes to your prices and the price differences from the current prices. Items may be edited individually to manually set prices or to review the competition. See Edit a Pending Upload for details. Items that could not be repriced (because it would violate your pricing rules) are shown color coded (See Color Coding for Pending Uploads Grid for details).

Once you are satisfied with the prices generated, you should then review the Upload to Amazon Quick Start.

To configure AMan Pro to automatically reprice your inventory, please see Scheduled Tasks . Please note that you should not use automatic repricing until you are satisfied with your pricing rules.


Purchasing Application

Very often items are sold on Amazon by inexperienced sellers at prices well below market prices. This has the effect of lowering prices for other sellers. With the AMan Pro Purchasing Application, users of the product may quickly purchase those items. This provides two benefits: 1) the user is able to purchase an item at a reduced price and resell it at a profit and 2) the users own inventory may be listed at a sensible price.

The Purchasing Tasks are available on the List an Item screen, There are two modes:

A. Immediate Purchase - Selecting one or more sellers on the list of sellers and clicking on [image] will cause AMan to prompt you for the quantity you wish to purchase (and the quantity the seller has available if provided by Amazon). It will then display your Amazon shopping cart where you can purchase the items.

B. Save for later Purchase - This allows you to save items for later purchase. The [image] button on the List an Item dialog performs this action. Similar to Immediate Mode, this function displays the each selected seller item and the quantities available from the seller (if provided by Amazon). Using this mode is quicker but you run the risk that the item may get bought prior to final purchase.

To purchase items that have been saved, you first display the saved items (using the [image] on the List an Item screen or [image] from the [image] on the main screen). Once the saved items are displayed, you may use the [image] or the right click menu from the grid to 1) purchase selected items or 2) purchase all items. Once a purchase is initiated, your Amazon shopping cart is displayed where you can complete the purchase.

Please note that once you display the Amazon cart, AMan loses control of the items and the items will be deleted from the Awaiting Purchase area.

If you wish to purchase using a different account from that of your seller account, you should go to Configure->Amazon Settings->Advanced Options and check the Force Signon before Purchase box. This is unchecked by default which will cause any items that you select for purchase to be added to your seller account Amazon cart.


Upload to Amazon Quick Start

Uploading new or repriced items to Amazon is a simple task. Amazon has 3 upload modes. Each mode requires that a SKU be associated with each listing.

  • Modify/Delete - This type of upload for existing items only, allows you to upload changes to quantities and prices only. This is the most common and quickest upload used.

  • Add/Modify/Delete - This upload allows you to upload both new and existing items. For existing items, all data for the listing may be changed apart from SKU and condition.

  • Purge/Replace - This upload replaces your existing inventory on Amazon with the items being uploaded. This type of upload should be done with caution.

AMan Pro always performs uploads from the Pending Uploads area. Items get into Pending Uploads through a variety of means. You may use one of the many tools to copy from your Active Listings to Pending Uploads such as [image] or [image] from the [image] section. You may also use [image] in the same section to add items individually. Additionally, you may use the [image] from the [image] section to import new inventory from a file.

Once items are in Pending Uploads, you upload the items with AMan Pro using the following steps:

  • Go to the [image] section.

  • Display Pending Uploads by clicking on

  • Select one, more or all of the items you wish to upload. All items may be selected by right clicking on any item in the grid and then clicking on [image] from the menu displayed. Alternatively, you may simply select all items by pressing CTRL+A on your keyboard or clicking the [image] button.

  • The actual upload is performed by selecting the upload type from the Upload to Amazon menu on the toolbar

    There are multiple upload types available:

    • Upload Price Changes Only - This is the safest and fastest upload.. Only items whose prices have changed are upload and only the price is sent up. Other values such as quantity, comment etc are not uploaded. This means that if an order comes in during the pricing process, the wrong quantity will not be upload to Amazon. Please note that if you have made changes to fields such as quantity, comments etc, only the items that have changed prices will have those changes moved back to Active Listings. This upload may only be used with existing items.

    • Upload Prices Only - This option is safe for the same reasons that Upload Price changes only is. However, it is slower as all items selected will be uploaded and all changes are moved back to Active listings. However, no changes apart from prices are sent to Amazon. This is a safe upload.

    • Upload Price and Quantity changes (Modify/Delete) - If you have only modified prices and/or quantities or have marked some items for deletion, this upload will upload those changes. However, any other field changes will not be transmitted to Amazon even though they are moved back to AMan's Active Listings. This is equivalent to Amazon's Modify/Delete upload.

    • Upload Quantity changes or Deletes only - This option is mainly used for a Deletes only upload.

    • Upload New/Modified (Add/Modify/Delete) - This is equivalent to Amazon's Add/Modify/Delete. All changes and values will be transmitted to Amazon. Before the upload, AMan Pro will attempt to reconcile the quantities in your Active listings with the values in Pending Uploads to account for any orders that may have come in during the pricing process. However, because the upload process takes some time and some orders may not have yet arrived into AMan Pro due to delays in Amazon informing sellers of orders, the quantities may differ from your actual quantities and may cause double listings. Therefore it is recommended that you use this upload for new inventory only if possible.

    • Purge/Replace Upload - This upload will replace your existing inventory on Amazon with the inventory you select to upload. This upload type should be used with extreme caution as it will erase your existing Amazon inventory.

    • Add/Modify/Delete Upload after Import - This used when AMan does not have ASINs for items in Pending Uploads. Typically this is used to upload UPC/EAN values after Importing New Inventory which have not been priced. This is equivalent to Amazon's Add/Modify/Delete. All changes and values will be transmitted to Amazon. Before the upload, AMan Pro will attempt to reconcile the quantities in your Active listings with the values in Pending Uploads to account for any orders that may have come in during the pricing process. However, because the upload process takes some time and some orders may not have yet arrived into AMan Pro due to delays in Amazon informing sellers of orders, the quantities may differ from your actual quantities and may cause double listings. You use this upload for new inventory ONLY.

    • Purge/Replace Upload after Import - This used when AMan does not have ASINs for items in Pending Uploads. Typically this is used to upload UPC/EAN values after Importing New Inventory which have not been priced. This upload will replace your existing inventory on Amazon with the inventory you select to upload. This upload type should be used with extreme caution as it will erase your existing Amazon inventory.

  • Once uploaded, AMan Pro will then offer to display the Amazon status page for the upload.

    After uploading new inventory or a Purge/Replace you should always reply Yes.

  • The following dialog will appear:

    AMan will automatically refresh the display every minute until the upload has completed. Typically this will take a few minutes to complete. However, if there are issues at Amazon or Amazon is being slow this can take an hour or longer to complete. If the upload is taking a long time to complete, cancelling and reissuing the request is NOT recommended as this will further delay the upload as the first upload will need to complete before the 2nd upload is processed.
    The [image] may be used to manually refresh the display. However, this will not speed up the generation of the report and is not recommended.

  • Once the upload is complete at Amazon, the following will appear:

    Once it appears with the summary, you may view the upload log and/error log using the View button.

  • Once the upload is complete and you have added new items, you should see Generating and Importing an Open Listings report to refresh the listings on AMan.


Introduction to Order Fulfillment

Introduction to Order Fulfillment with AMan Pro

AMan Pro provides order fulfillment functions such as the creation of Packing Slips, Shipment Emails and Internet postage. Additionally, AMan Pro allows you to issue refunds to customers without having to go to the Amazon web site. For US users, there are tools available to display the options and costs of various postage classes for an or and to obtain the status of an order sent using Delivery Confirmation.

AMan Pro comes with pre-configured picklist, packing slip and email templates. These may be used to perform your order fulfillment tasks. If you wish to customise the templates to (for instance) add your company logo, full details are available at Customising AMan Templates. AMan Pro may be configured to automatically send an order confirmation email to customers once the order is first imported into AMan Pro (see Configuring Automatic Order Confirmation Emails.). Refunds may be issued using the steps outlined in Issuing Refunds .

For US users, tools are provided to display the cost of postage for an order to allow you to obtain the least expensive shipment cost. Also, you may check on the status of any order sent using Delivery Confirmation. Use of these tools are documented in Using the USPS Postage Calculators and Checking the status of shipments with Delivery Confirmation .


Initial Setup

For users of AMan Pro Outlook integration, there is no configuration required as AMan Pro will automatically intercept and import Amazon order emails. For users of the POP3, you will have to set up your email server parameters. This configuration is documented in Configuring POP3/SMTP support. If you wish to download orders directly from Amazon, you will have to make sure that you have configured your Amazon sign (see Verify your Amazon Signon).

If you wish to have AMan Pro send order confirmation emails to your customers once the order arrives in, please see Configuring automatic order confirmation emails .


Viewing Orders

In the Order Fulfillment section, orders may be displayed using [image] or [image] . This will give you a summary of the orders and allow you to enter weights if you are using Internet postage. Once displayed, double clicking on any order will display the Order Detail page


Creating Picklists

To create pick lists with AMan Pro, follow these steps:

  • Click on [image] section tab

  • Display your orders using either [image] or

  • Select one or more orders

  • Click on

  • This will create a Word document with the picklist

  • Make sure that you have the correct stationary in your printer

  • Use either the Word Print menu or use the AMan Pro print button ( [image]) to print


Creating Packing Slips

To create packing slips with AMan Pro, follow these steps:

  • Click on [image] section tab

  • Display your orders using either [image] or

  • Select one or more orders

  • Click on

  • This will create a Word document with the picklist

  • Make sure that you have the correct stationary in your printer

  • Use either the Word Print menu or use the AMan Pro print button ( [image]) to print

Please note that once you create a packing slip for an order, AMan will by default change the status from 2BPacked to 2BShipped (see AMan Pro Order States and Grid Colors) and may then be displayed with the 2BShipped display. Previously processed orders may always be displayed using [image] -> [image] or may be located using


Creating Shipping Labels

Note: If you are using Endicia DAZzle to print shipping labels, please refer to Creating Internet Postage with AMan and DAZzle.

To create shipment labels with AMan Pro, follow these steps:

  • Click on [image] section tab

  • Display your orders using either [image] or

  • Select one or more orders

  • Click on

  • This will create a Word document with the labels

  • Make sure that you have the correct label stationary in your printer

  • Use either the Word Print menu or use the AMan Pro print button ( [image]) to print the labels


Using Endicia DAZzle

If you use Endicia DAZzle to print Internet postage, AMan Pro allows you print the postage (and customs forms if international).

To create Internet postage with AMan Pro, follow these steps:

  • Make sure that you have configured AMan to use DAZzle (see Configuring Endicia DAZzle within AMan)

  • Click on [image] section tab

  • Display your orders using either [image] or

  • Ensure that all orders have a weight entered - AMan pro will not print postage for orders with a weight of 0.

  • Select one or more orders

  • Click on

  • You will prompted with the DAZzle prompt which will allow you to change the options that you have previously configured (see Configuring Endicia DAZzle within AMan)

  • Clicking on [image] will cause AMan Pro to start DAZzle and print postage.

  • Once complete, AMan pro will display a dialog with the results of the operation

AMan Pro will automatically import the cost of the postage and , if using DC, the delivery confirmation number. The tracking status of any orders shipped with DC may be displayed as per Checking the status of shipments with Delivery Confirmation .


Sending shipment emails

To create shipment emails with AMan Pro, follow these steps:

  • Click on [image] section tab

  • Display your orders using either [image] or

  • Select one or more orders

  • Click on [image] if you want AMan Pro to immediately send the emails or use [image] in the Order Fulfillment menu to review each email before sending.

  • Depending on which option you selected, AMan pro will either send the emails immediately for display each email for you. If the latter, you may then send each email manually after making any changes

Please note that once you create a shipment email for an order, AMan will by default change the status to shipped (see AMan Pro Order States and Grid Colors) and the order will no longer be visible in 2BShipped. Previously processed orders may always be displayed using [image] -> [image] or may be located using


Using 1-Click for Order Fulfillment

AMan Pro provides a facility where you can create packing slips, shipment email or Internet postage and, if configured, send the shipment emails with the click of one button. To use 1-Click, please follow these steps:

  • Click on [image] section tab

  • Display your orders using either [image] or

  • Select one or more orders

  • Click on

Please note that once you process your orders with 1-Click AMan will by default change the status to shipped (see AMan Pro Order States and Grid Colors) and the order will no longer be visible in 2BPacked or 2BShipped. Previously processed orders may always be displayed using [image] -> [image] or may be located using


Issuing Refunds

Issuing a refund with AMan Pro is very simple. If you are issuing a full refund, you may perform the complete action from AMan Pro. If you wish to issue a partial refund, AMan Pro will take you to the appropriate Amazon web page.

To issue a full refund:

  • Select the order you wish to refund

  • Click on the Order Fulfillment tab and then click on Order Fulfillment Menu->Customer Service->Refund Selected Orders

  • The Refund dialog will appear displaying a summary of the orders that will be refunded

    In this dialog, you can enter a memo to your buyers and the reason for the refund.

  • Clicking on OK completes the refund process.

  • Note: Once a full refund is issued, AMan Pro will mark the order as packed and shipped and not eligible for follow-up.

To issue a Partial refund:

  • A partial refund is when you may want to refund the shipping cost to a customer

  • Display and select the orders you wish to partially refund

  • Using the same menu navigation, select Issue Partial Refunds

  • A refund page will be displayed for each order. You may then enter the amount you wish to refund and click the [image] button.


Using the USPS Postage Calculators

Using the USPS Postage Calculators (US Only)

AMan Pro allows you to determine the USPS shipping costs of any order (domestic or international) before eciding on the type of USPS service (class) to use. To display shipping cost for an order:

  • Display the order

  • Right click on the order and select USPS Postal Rates for Order from the menu that appears

  • The Postal Rates display will appear with the shipping costs and, if configured, the approximates shipping times.


Checking the status of shipments with Delivery Confirmation

Checking the status of shipments with Delivery Confirmation (US Only)

If you use Delivery Confirmation with USPS shipments or if you enter the tracking number for any other shippers, AMan Pro allows you to quickly display the status of any order. There are two displays available. Both are available by right clicking on the order and selecting the option from the pop-up menu.

1) Display USPS Delivery Confirmation information for order

This will go to the USPS web site and obtain the most current DC information for the order. A screen such as below will appear. You may the information to the clipboard for pasting later into emails.

2) Display tracking page for order (any shipper)

Assuming that there is a tracking number and shipper in the order, AMan Pro will either go directly to the shipper tracking information web page for the associated tracking number or if it cannot recognize the shipper, Google the tracking number for you.

A third option is available for USPS shipments. Clicking on Order Fulfillment Menu->Customer Service will display an option to import the DC information into the AMan Pro database for all selected orders. The option is labelled "Get USPS Tracking Info for selected orders". This is useful if you use DC on all items and want to send follow-up emails (see Sending Follow-up emails) to customers soon after the item arrives. Using this function, the AMan Database will have the status of the order.


Sending Follow-up emails

Follow-up emails are normally used to solicit feedback from your customers. Without the use of follow-up emails, Amazon sellers typically get an 8-10% feedback response. AMan Pro users that make use of follow-up emails typically get 25-35% feedback responses. Also, because your email is sent prior o the Amazon email, you have an opportunity to intercept any issues that may have arisen with the order prior to the customer giving you bad feedback..

To send follow-up email:

  • From the Order Fulfillment Men, select Customer Service->Display 2B Followed-up

  • This will prompt you for the age of orders that you want to display. The default is orders that are t least 21 days old.

  • Once selected, the relevant orders will be displayed

  • Select all the order by clicking on Select All Rows.

  • From the Order Fulfillment Menu, select Customer Service->Send Follow-up emails

  • AMan Pro will create and send follow-up emails using your template


Customising AMan Templates

AMan Pro comes with an easy to use Template editor. The built-in editor is very similar to a normal word processor. The main difference is that it is structured in two parts:

  1. Order Information section - This is the template that will be used when filling customer information about an order such s name, address, total price etc.

  2. Item Information section - Since an order may have one or more items, AMan allows you to define the format of one item and that will be used to format each item in the order. Each item will have its information such as comments and condition filled in separately. When creating a document or email from a template, AMan Pro will create one instance for each item and insert that into te Order Information section wherever the ~ItemInformation~ tag appears.

The Template Editor may be accessed using Tools->Template Editor and selecting the template you wish to change. Normal word processing function are available on the toolbar.


Configuring automatic order confirmation emails

AMan Pro can automatically send an order confirmation email to your customers when the order arrives into AMan Pro. This can help with customer communications as your customer will be automatically notified that you, as a 3rd party seller, are processing their order.

The options available are:

  • Auto-Send Order Confirm Email to buyer - If set, AMan Pro will send an email to your customer based on your template when an order arrives. Additionally, if configured and the address is in the US, AMan Pro will add a message to the email if the address cannot be verified (see Configuring Address Verification (US addresses only)). This allows your customer to verify the address long before you start the order fulfillment process.

  • BCC Order Confirm Email to XXX - If set, this option will send an email to the configured address each time a new order arrives.


Understanding AMan Pro Pricing Rules

AMan Pro provides you with a sophisticated set of pricing rules that may be configured to match your business and pricing strategy. AMan Pro comes with a default set of rules that will price your items one penny lower than the competition. However you may easily change the rules to price whatever way you wish (see Configure Pricing Options).

AMan Pro pricing rules simply filter out other seller prices to get a set of prices. Once that set has been obtained, AMan Pro will select the lowest remaining price and add/subtract an amount that you configure (the amount can be zero to match the lowest remaining price).

For instance, AMan Pro allows you to filter out other seller prices by selecting the condition of items you want to compete against and , the feedback of sellers you want to compete against. When pricing, AMan Pro will obtain the prices of all the other sellers of an item. It will then exclude all items that do not match the condition you have specified. It will then exclude all items sold by sellers with feedback less than you have specified. It will then have a set of prices remaining. The lowest price from that set is then selected. The prices then is adjusted up or down by the amount you configured to arrive at the final price for your item.


Understanding the Pricing Mechanism

AMan Pro maintains your active listings for use with both Order Fulfillment and Listing/Pricing management functions. When you wish to reprice items, AMan Pro requires that you copy the active listings to what is known as the Pending Uploads area. This area is a staging area for your listings. This allows you to "play" with your items without impacting AMan Pro functionality or your Amazon inventory. Once your are satisfied with the prices set for your items, you may then Upload Inventory to Amazon from the Pending Uploads area.

By using the Pending Uploads scratch pad area, you are protected from making any unintentional changes to your Amazon inventory while giving you the opportunity to test different pricing strategies and see what the impact on your bottom line will be.

The pricing process is a relatively long process - both for the calculation of new prices and the time taken for your upload to take effect. During the pricing process you may receive orders which alter your real inventory. AMan Pro, because it is aware of these changes, automatically adjusts for any changes in quantity during that time period. This reduces the risk of double listings and the chances of having to refund orders because you are out of stock.


Configure Pricing Options

AMan Pro provides a sophisticated set of pricing rules that may be customised according to your business model. The default set of pricing rules will make your price the lowest within the same offering and then reduce it by a penny. It is very important to review the pricing rules and verify that they fit your needs. By default, AMan Pro will reprice your items one penny lower than the competition. However, pricing does not have to be configured to be the lowest. AMan Pro provides you with rules that you can configure to match your business and pricing strategy.

This topic describes the basic configuration options. More pricing options are available in Advanced Pricing Options.

Pricing Options Dialog

The pricing options dialog is displayed by doing the following:

  • Click on

  • Click on

  • Click on

The following dialog will appear:

The options are as follows:

  • Amazon Prices
    If you wish to ensure that your prices are never higher than those offered by Amazon, these options will allow you to restrict your prices to an amount less than or a percentage of the Amazon price. You may apply this rule to all items offered by Amazon or only to items that Amazon currently has in stock. If either value is set, the tab caption will be red.

    • Price at least X below Amazon - This will cause AMan Pro to always ensure that the price of each item will be X below the current Amazon price. This will allow you to be competitive with Amazon prices if Amazon offers special offers such as free shipping.

    • Price at least Y% below Amazon - This option always ensures that the price of your items is at least Y% below that of Amazon's.

    • Ignore Amazon Price if Amazon does not have the item in stock - While Amazon may display a price for an item, it may not be available from Amazon (out of stock). Checking this option, will ensure that AMan Pro will ignore Amazon's price when this is the case.

  • New Prices
    Using this option, AMan can be configured to always set your prices an amount or percentage below the lowest new price. This will only apply to Used or Refurbished items. It will not factor in when pricing Collectible items. New items will be priced against New items by default. If either value is set, the tab caption will be red. The parameters may be specified by clicking on the New Price tab:

    • Price at least X below low New- This will cause AMan Pro to always ensure that the price of each Used or Refurbished item will be X below the current lowest New price. This will allow you to be competitive with New prices when pricing New or refurbished items.

    • Price at least Y% below low New- This option always ensures that the price of your Used or Refurbished items is at least Y% below that of the lowest New price.

    • Price Watch these price changes - If checked (default) will ensure that Price Watch (see Advanced Pricing Options ) will protect you from any major price deviations when applying this rule.

  • Condition Filter
    When listing on Amazon, the condition of the item is specified as two parts - offering and condition within offering. As an example, an item listed as Used - Very Good would be considered to have an offering as Used and a condition of Very Good. AMan Pro allows you to decide if you wish to price within the offering and/or the condition.

    • Lowest Price - If specified, AMan Pro will consider all listings from all other sellers regardless of the condition. That means that you may be pricing against New and Used items. However, AMan Pro only obtains the competitive pricing for items with the same offering.

    • Lowest for same condition- If specified, AMan Pro will only consider competitive listings with the same offering value (e.g. New, Used etc.).

    • Lowest for same sub condition - If specified, AMan Pro will only price against competitive listings with the same condition (e.g. Used - Very Good will not be considered when pricing an item that you have listed as Used - Good).

    • Lowest for same and better sub condition - This option will price against items sold by other sellers that have the same condition or better. For instance, if your item is listed as Used - Good, then AMan Pro would price against items that are listed as Used - Good, Used - Very Good and Used - Like New. It would not factor in items that are listed as Used - Acceptable. Additionally, if New is configured to be the same or better, then AMan Pro will factor in New prices.

    • Click To Use Averages - Clicking this button will allow you to set the pricing rules based on the average/median of the other seller prices. When clicked, the display will change and show

      The Condition Filter works as above with using absolute prices. The other options are

      • Average Calculated based on - Here you elect to use the Average or the Median. The difference between is subtle but important. The average is the sum of the prices used in the calculation divided by the number of prices. The median is the "value in the middle". For instance, if there were there prices - 10, 30 and 40. The average would be (10+30+40) / 3 = 26.67. The median would be the one in the middle i.e 30.

      • All Obtained - This will perform the average/median calculation based on all prices visible and conforming to the condition filter

      • Lowest X prices - If this is set and a non-zero value is set for X, the average/median is calculated based on the lowest X prices. For instance, if the prices for other competing sellers were 10, 20, 50 and 60 and you set X to be 3, then the average would be calculated as (10 + 20 + 50) / 3 = 26.67. The median would be calculated as 20. The price of 60 would be ignored as it is the 4th lowest price.

      • Lowest X% of prices - If this is set and a non-zero value is entered for X, then that percentage of the prices starting at the lowest would be used for the calculation. For instance if 4 prices came back and X was set to 50%. The first two prices would be used for the calculation.

        Please Note: Using Averages/Median with other pricing parameters may cause unwanted interactions. For instance, if you tell AMan Pro to exclude the first 3 lowest prices, then for the purposes of the average/median calculation, the fourth lowest price would be considered to be th starting point and therefore the lowest price!

  • Filter/Exclude Options
    This section of the pricing rules allow you to exclude certain categories of sellers and prices from the pricing process. AMan Pro will ignores items offered by sellers if they do not fall within the constraints specified. This allow you to ignore sellers with bad feedback, that low ball. Additionally, you can ignore first X lowest prices. This is typically used to configure AMan Pro to price at a position other than the lowest price.

    • Exclude first X lowest sellers - This specifies how many of the lowest priced sellers you wish to exclude from the pricing process. For instance if you wish to sell at the third lowest price, you would specify X as 2 here to ignore the 2 lowest prices.

    • If the numbers of sellers is less than the above . . . - Occasionally the number of sellers for an item may be less than the number of Sellers to Exclude (above) specified. If this option is checked, then in that circumstance, AMan will keep decreasing that value until at least one seller is not excluded. This will enable AMan Pro to price the item rather than not having sufficient sellers. This effectively makes the Sellers to Exclude a maximum value rather than an absolute value. For example, if you set Sellers to Exclude at 4 so that you would normally be the 5th lowest price. On an item which had only 3 sellers,, checking this value would have cause AMan Pro to price you at the 2nd lowest price because the price would be based on the 3rd lowest seller price.

    • Do not price against sellers with feedback less than - This option will ignore any prices from sellers with feed less than the value specified. Amazon feedback can range from 1 to 5 with 5 being the best. If, for instance, you wish to not price against sellers with less than 4 for feedback, then you should specify 4 as a value here.

    • Ignore sellers with less than this number of feedbacks - Setting a non-zero value will cause AMan to exclude pricing against sellers whose number of feedbacks is lees than or equal to that number. This is usually used to exclude pricing against new sellers who may underprice.

  • Excluded Sellers
    In this area you may type in the name of any sellers that you do not want to price against. This may be used to prevent pricing against sellers that you know always undercut your prices. This would prevent a spiralling down of your prices. You may also enter values into this area from the List an Item dialog

  • Minimum Price
    This section allows you to set a minimum price for all your items based on the cost of your item. It also allows you to set an absolute minimum price. AMan Pro allows entry of the cost of each item when listing (or afterwards in bulk) - see Listing a Single Item or
    Changing Pricing Parameters in Bulk     .

    • Minimum Price formula to use: Here you can specify the formula for the minimum price based on the cost of an item. The formula is simply:
      Min Price = (Cost * X) + Y
      Typically, X is the amount of profit you wish to make and the Y is the amount to factor in to cover the cost of shipping handling. For instance, it the cost of an item was 5.00, X was set at 1.5 and Y was set at 2. Then AMan Pro would never price that item at less than 9.50 (7.5 + 2) which would allow a 50% profit and 2.00 for handling charges.

    • Never price below - This value determines the a price that AMan Pro will never allow items to be priced below. If zero AMan will never price below 0.01.

  • Final Price Adjustment
    Once AMan Pro has excluded all configured prices, AMan Pro will take the lowest of the remaining prices and adjust it by any amount you specify.

    • Amount to adjust lowest price found after applying rules- If this is negative , then AMan Pro will subtract this value from the lowest of the remaining prices to obtain your price, if positive will add this value to the lowest remaining price to obtain your price. If zero, AMan Pro will match the lowest remaining price to obtain your price.

      • If Use Amount is selected, AMan will treat the value as an absolute monetary value.

      • If Use Percentage is selected, AMan will adjust the lowest value found from your competition by this percentage.

    • If final price is less than next highest price . . . - If checked, this will allow AMan to move the price from the minimum price calculated to just below the next highest sellers price.
      For instance, if the absolute minimum price was set at 2.99, the other seller prices were 1.99 and 3.50. You have configured AMan Pro to not exclude any sellers. You have further told AMan to reduce the final price by one penny. The filtering process would set the price at 1.98. Then, because the absolute minimum price is set at 2.99, AMan Pro would up your price to 2.99. If this option is set, AMan Pro, would then up your price to one penny below the next highest seller price and set the final price at 3.49.

    • Include AMan entries in upward adjustment - If checked AMan will include AMan entries (Amazon Price, Lowest New, Used etc.) in the upward adjustment. Otherwise it will skip those entries and find next lowest seller price.


Pricing all Active Listings

If you are just starting with AMan Pro, please make sure that you have followed the steps in Generating and Importing an Open Listings report before using this function. You should also Configure Pricing Options unless you wish to use the AMan Pro default of being the lowest price.

To reprice all your current inventory, simply do the following:

  • Click on the Inventory Management tab

  • Click on the Price Active tool

This will cause AMan to copy your active listings to the Pending Uploads area and reprice them according to your rules. At this point no changes are made to your inventory in AMan Pro or on the Amazon web site. Once repriced, you may Upload Repriced items to Amazon to have the changes take effect on the Amazon web site.


Pricing Selected Active Listings

If you are just starting with AMan Pro, please make sure that you have followed the steps in Generating and Importing an Open Listings report before using this function. You should also Configure Pricing Options unless you wish to use the AMan Pro default of being the lowest price.

To reprice some of the items in your current inventory, please follow these steps:

  • Click on the Inventory Management tab

  • Click on Active Listings

  • Select the Items you wish to reprice

  • Click on the Inventory Management Menu->Pricing Tasks->Price Selectedl

This will cause AMan to copy the selected listings to the Pending Uploads area and reprice them according to your rules. At this point no changes are made to your inventory in AMan Pro or on the Amazon web site. Once repriced, you may Upload Repriced items to Amazon to have the changes take effect on the Amazon web site.


Upload Inventory to Amazon

Once items are in Pending Uploads, you may upload the items with AMan Pro using the following steps:

  • Go to the [image] section.

  • Display Pending Uploads by clicking on

  • Select one, more or all of the items you wish to upload. All items may be selected by right clicking on any item in the grid and then clicking on [image] from the menu displayed. Alternatively, you may simply select all items by pressing CTRL+A on your keyboard or clicking the [image] button.

  • The actual upload is performed by selecting the upload type from the Upload to Amazon menu on the toolbar

    There are multiple upload types available:

    • Upload Price Changes Only - This is the safest and fastest upload.. Only items whose prices have changed are upload and only the price is sent up. Other values such as quantity, comment etc are not uploaded. This means that if an order comes in during the pricing process, the wrong quantity will not be upload to Amazon. Please note that if you have made changes to fields such as quantity, comments etc, only the items that have changed will have those changes moved back to Active Listings. This upload may only be used with exiting items.

    • Upload Prices Only - This option is safe for the same reasons that Upload Price changes only is. However, it is slower as all items selected will be uploaded and all changes are moved back to Active listings. However, no changes apart from prices are sent to Amazon. This is a safe upload.

    • Upload Price and Quantity changes - If you have only modified prices and/or quantities or have marked some items for deletion, this upload will upload those changes. However, any other field changes will not be transmitted to Amazon even though they are moved back to AMan's Active Listings. This is equivalent to Amazon's Modify/Delete upload.

    • Upload Quantity changes or Deletes only - This option is mainly used for a Deletes only upload.

    • Upload New/Modified Items safe Upload - this option is used to split the upload into two uploads. The first will contain changes made to modified items. The second upload will be any new inventory selected. This is normally not used.

    • Upload New/Modified - This is equivalent to Amazon's Add/Modify/Delete. All changes and values will be transmitted to Amazon. Before the upload, AMan Pro will attempt to reconcile the quantities in your Active listings with the values in Pending Uploads to account for any orders that may have come in during the pricing process. However, because the upload process takes some time and some orders may not have yet arrived into AMan Pro due to delays in sending out SSN/SDN emails, the quantities may differ from your actual quantities and may cause double listings. Therefore it is recommended that you use this upload for new inventory only if possible.

    • Purge/Replace Upload - This upload will replace your existing inventory on Amazon with the inventory you select to upload. This upload type should be used with extreme caution as it will erase your existing Amazon inventory.

  • Once uploaded, AMan Pro will then offer to display the Amazon status page for the upload.

    You should click on Refresh until your upload appears. Once it appears with the summary, you may view the upload log and/error log using the View button.

  • Once the upload is complete and you have added new items, you should see Generating and Importing an Open Listings report to refresh the listings on AMan.


Editing a Pending Upload

To edit a Pending Upload, simply double click on the Pending Uploads tool in the Inventory Management section. A screen similar to the one below will appear. If the item you are editing is an existing listing, some of the fields such as SKU and condition cannot be edited. Once you are happy with the changes, you may click on Modify to cause the change to take place immediately or click on Save to save your changes in Pending Uploads and move to the next item. Saved changes may then be uploaded using the steps in Upload Inventory to Amazon. On the other seller grid, you may right click to have the menu appear. Among other things, an option is prvided to get quantities and listing dates for other sellers.


Advanced Pricing Options

The Advanced Pricing Options Dialog allows further pricing options to be specified. The Advanced Pricing Options dialog may be displayed by:

  • Click on

  • Click on

  • Click on

The following dialog will appear:

  • Price Watch
    Price Watch is a function within AMan Pro pricing used to prevent large deviations in price. These deviations may be caused by inexperienced sellers or malicious sellers reducing prices which cause your price to drop artificially. Price Watch allows you to specify what action to take if a price changes by more than an amount or a percentage value. It also allows you to specify which items to apply Price Watch to.

    • If Difference (+/-) is greater than - Here you may specify the amount or percentage that will trigger Price watch. For instance if you specify 50% as a percentage amount, then if a price increases or decrease by that amount, then the Price Watch action will be taken.

    • Do Not Price - If specified, then AMan will mark the item with a price of 99,999 which indicates that manual action will have to be taken before a price change can be uploaded to Amazon.

    • Use Old price - This specifies that AMan will not change the price of the current item, if the amount has increased or decreased by the amounts specified

    • Use lower of % or amount - If selected, and Price Watch kicks in, AMan will adjust the price but only to the lower of the amount or percentage. This provides a graduated price change mechanism while still protecting you from large deviations.

    • Apply to Old/New Prices of at least - This allows you to exclude items with a value less than specified from Price Watch. For instance, you may not be interested in price deviations for an item you have listed at 0.50.

  • Pricing Options

    • Use same price if listed - This applies to new items only. Setting this option will cause AMan Pro to use the price of an existing item if you are listing an item that you have already listed on Amazon.

    • Use old price if not priced - This applies to existing items only. Setting this option will cause AMan Pro to use the existing price for an item if it cannot reprice it based on rules or other sellers. This can happen if the number of sellers for an item is zero or if you have excluded all the other sellers because of pricing rules. If this option is not set, then AMan Pro will mark the item as not priced (99,999) if it cannot reprice.

    • Treat New as same or better - If set and if new prices are included in the data collection (see Configure Listing Options), then AMan will factor in New prices when pricing (for example) used items.

    • Ignore My Listings for Pricing - If set (highly recommended), AMan Pro will not factor in your existing price of an item when pricing it. If not set, you can end up pricing against yourself and cause a spiraling down of your prices.

    • Ignore global minimum if listing min/cost is set - If checked and a listing has a minimum and/or cost with a configured cost formula, AMan will ignore the value for Never price below in Pricing Rules . This allows item specific minimums to override the global minimum price.

    • Ignore Acceptable Items (if not Acceptable) - If checked, AMan will not price again Acceptable listings from other sellers if you item is listed at Good or better.

  • Include Additional Metrics in pricing
    This section allows you to factor in other prices in the pricing process For instance, you may wish to ensure that your price for a Used item is always lower than the currently lowest New price. If you include the Lowest New price when pricing, AMan Pro will cause that to happen (assuming that the Final Price Adjustment is negative) . You may also want to ensure that you are lower than Amazon's current price (also assuming that the Final Price Adjustment is negative). If so, then include Amazon Price in the pricing process (note, if you want to be a certain amount or percentage below Amazon's price, then it is recommend that you use the Amazon Prices options as described in Configure Pricing Options). Essentially these parameters insert a dummy seller entry which is also used in the pricing calculations.
    The additional prices you can include are:

    • Lowest New Price

    • Lowest Used Price

    • Lowest Collectible Price

    • Lowest Refurbished price

    • Amazon price

    • List price

    • Ignore Amazon/List if unavailable - This option, if set, will not factor in the Amazon/List prices even if checked when Amazon does not have the item in stock. (See Amazon Availability below to configure what available means).

  • Miscellaneous Advanced Pricing Options

    • Alter Price - If set AMan Pro will update your price with the price calculated based on your pricing rules. If not set, AMan Pro will display the calculated price but will not update your price. You may want to not set his option if you prefer to manually price each item but would like to use the AMan Pro calculated price as a basis for your decision.

    • Display Pricing Calculation - If set AMan Pro will show you the calculations used to price an item in the List an Item screen. It is recommended that this be set to help understand why an item is priced to the value used by AMan Pro.

    • Log Pricing Info - This is a diagnostic settings and should only be set if directed to do so by AMan Pro support. Setting this option will significantly slow down the pricing process. the effect of the option is otherwise benign as all it does is log the pricing calculations used for each item in case there are issues that need to be dealt with by support.

    • Exclude/Adjust Prices beyond my Min/Max - This option has multiple effects and should be set with caution. Firstly, it will exclude from display any prices below/above your Min/Max price for an item. Additionally, it will cause AMan Pro to price an item at your minimum price rather than the next lowest seller price if your minimum price kicks in. Also, it will cause your items to be priced at your maximum price (if set) when AMan cannot find other sellers for an item.

    • Exclude items with no seller comments - If set this option will not factor in competing items that do not have any seller comments. This option has been removed due to Amazon not always returning seller comments.

    • Skip DoNotPrice items during auto reprice - If set, listings with DoNotPrice set will not be processed during scheduled repricing. This does not affect manual pricing (like Price Active).

    • Exclude items that ship from another country - If checked, this option will not factor in competing items that are shipped from another country (e.g. if you are selling on the UK Amazon site and you do not want to reprice against sellers that ship from the US).

    • Request Open Listings Report before Repricing Active Listings - Setting this option will cause AMan Pro to request an Open Listings report and give you the opportunity to import it before repricing. This will ensure that AMan Pro is working with the latest inventory list from Amazon. However, this is normally not necessary as AMan Pro keeps track of inventory. However, you may want to use this option if you are repricing on a PC different from your Order Fulfillment PC.

    • Ignore Prices at or below - If nonzero, this will exclude prices at or below that value before applying the pricing rules. This is similar to but not the same as setting a minimum price. If you just want to set a minimum price, please do so in the Pricing Rules dialog.

    • Minimum number of sellers to use - Once the filter option have been applied, there will be a number of sellers left for the pricing process. If you want to make sure that you always price against a minimum number of sellers, the value specified will allow AMan Pro to include back some sellers starting with the highest priced excluded sellers to have that number available for the process.

  • Amazon Availability

    • AMan Pro allows you to factor in the Amazon price for items when you are repricing. The Amazon price is often displayed even though Amazon does not have the item available. AMan Pro allows you to specify that you do not want to price against Amazon when the item is not available. This option allows you to specify what Amazon availability means.


Changing Pricing Parameters in Bulk

Often times, you will need to change values in your Active Listings or Pending Uploads in bulk. For instance, you may want to change the minimum prices on a batch of items. AMan Pro provides a facility for doing this from your Active Listings or Pending Uploads.

To change Active Listings in Bulk:

  • Click on Active Listings in the Inventory Management section

  • Select the items you wish to change

  • Right click on any Item

  • On the menu that appears, select "Change Selected Listing Values" and select the value you wish to modify

  • Please note that the changes will not affect your Amazon inventory until you upload the items changed.

To change Pending Uploads in bulk:

  • Click on Pending Uploads in the Inventory Management section

  • Select the items you wish to change

  • Right click on any item

  • On the menu that appears, select "Change Selected Pending Upload Values" and select the value you wish to modify

  • Please note that the changes will not affect your Amazon inventory until you upload the items changed.


Automatic Repricing

To maintain competitive prices on your inventory, AMan Pro provides an automatic, regular repricing function. Once you have configured your pricing rules, you can use automatic repricing to constantly check your prices and adjust if necessary. AMan Pro allows you to reprice from every 60 minutes up to any interval you wish. Before using this function you should make sure that you Configure Pricing Options. Once you are happy with your pricing options, you may turn on automatic pricing using one of two methods:

  • Double click on the automatic pricing icon in the bottom right hand corner of the main screen. When not repricing automatically, the icon will look like [image] . Once you have turned on automatic repricing, the icon will change to

  • In the Inventory Management Menu, click on Automatic Repricing->Start Automatic Repricing and Upload. Once again the automatic repricing icon will change from [image] to [image].

Both of these actions will cause AMan Pro to reprice automatically and upload the prices of any items that changed. When not repricing, AMan Pro may be used for other tasks. If you stop the automatic repricing while it is active, you will have to restart it using one of the methods above.

Please Note: Repricing runs on your PC. Therefore AMan Pro must be running to have Automatic Repricing run. This means that your PC needs to be powered up during the times you wish it to run. Also, each time you restart AMan you will need to restart Automatic Repricing.

To configure AMan Pro to automatically reprice your inventory, please see Scheduled Tasks . Please note that you should not use automatic repricing until you are satisfied with your pricing rules.


Listing a Single Item

Listing a single item on AMan Pro is easy. Assuming that you have configured your pricing rules (the default is to price as the lowest by a penny), the steps to follow are:

  1. Make sure that your Amazon Sign-on has been correctly configured.

  2. Navigate to Inventory Management section by clicking the Inventory Management tab

  3. Click on the [image] button.

  4. The List an Item screen will appear:

  5. Enter or Scan the ISBN/UPC/ASIN into the [image] text box.

  6. Press Enter or click on [image] button.

  7. The screen will change to display the details for the item:

  8. The Red area displays the Amazon information for the item. The Blue area displays the AMan calculated prices including averages and a list of the lowest sellers. The Green area is the area to enter your details for the item.

  9. The green area is used to enter the details about the item being listed. Defaults may be set which are then used to populate the various fields once the screen is first displayed. Other defaults may be saved and recalled when you wish to change the item settings. For more information see Setting Defaults for List an Item.

    The values that may be set are as follows:

    • My Price - This is the price that AMan Pro calculated and may be changed

    • My Cost - Here you can enter the cost of the item. The price calculated can be configured to be dependant on cost

    • Condition - This is the condition of the item

    • Expedited & International - Here extra shipping provided can be specified

    • Weight - This is the weight of the item. When available from Amazon, AMan Pro will fill in that information. Additionally, if you have a PC Scales attached, your may click on the [image] button to read the scales (see Configuring a PC Scales). You may also just type in the weight in ounces.

    • H/W/L - These are the height, Width and Length of the item. If available from Amazon, AMan Pro will fill these values in. These values may factor into what shipping you offer.

    • Min Price/ Max price - Here you may specify the minimum and maximum you wish to sell the item for.

    • SKU - You may enter the SKU required here or AMan Pro will generate one for you automatically

    • Do NOT Alter Price - If checked, AMan Pro will maintain the price at what you set for My Price (regardless of the competition). If set, the price may always be overrode later.

    • Comments - Here you enter the seller notes for the item (see default below).

    • ZIP - This is your zip code and should not normally be changed.

    • Tag - This is an internal label that you can use label items. Think of it as being a SKU that does not have to be unique. For instance, you may want to label all items you purchased from a certain vendor. You could put the name of the vendor here. Later, the SKU can be used to sort items in your inventory.

    • Image - This is the url for the image that you wish to use with the item if you want an image displayed in your zShops store.

    • Featured - If checked, this will be marked as a featured item in your zShops store.

    • Category - This is the category you wish to put the item in for your zShops store.

      Please Note: If you change any of the values that affect prices such as cost or minimum, you should click on [image] to have AMan Pro recalculate the price.

  10. To list the item, simply click the [image] button. The item will be listed on Amazon immediately.

  11. To queue the item for later uploading, click on [image] . The item will be queued to the pending uploads to be uploaded later (see Upload to Amazon Quick Start) . This is often used when scanning in a batch of items. You may also have AMan Pro automatically queue the item once scanned or typed in. For further information, please see Configuring Listing Options.

  12. For information setting and using defaults for List an Item screen, please see Setting Defaults for List an Item.


Setting Defaults for List an Item

Defaults may be set for the List an Item screen which are then used to populate the various fields once the screen is first displayed. Other defaults may be saved and recalled when you wish to change the item settings.

To save the default screen setting, enter the values you wish to use in the green area of the screen.

Once happy with the values, click on [image] button.

To save as a named setting which may be recalled later, click on [image] . A dialog will appear requesting the name of the setting:

You may select an existing setting and overwrite it or specify the name for the setting in the area provided.

To recall the default settings, click on [image] . To load a named setting click on [image] . If you wish to just retrieve the comments of a saved setting, click on [image] . The comment area will be loaded from the named setting but all other values will remain as they were..


Configuring Listing Options

The Listing Options page allows you to configure the data collection and listing parameters for AMan Pro when obtaining information for items in your inventory.

The options available are:

  • Get Item information - If set, this will cause AMan Pro to obtain competitive pricing information during the repricing process. This should normally be set on unless you wish to reprice all your inventory manually.

  • Get at least X other offers - This value determines the number of competing sellers to obtain for each item when repricing. The default is 6 which will actually obtain the 9 lowest competing seller offers. If you set this value to 10 or more, it will significantly slow down the repricing process as AMan Pro will have to obtain a lot more data from the Amazon web site.

  • Queue after entering - If set, AMan Pro will automatically queue an item when entered in the List an Item screen (see Listing a Single Item) and clear the screen awaiting the next item. This is useful if you are scanning in a large amount of items and want to do it as quickly as possible as when you scan, AMan Pro will save the item information and move on to the next. if you use this option, you will then have to upload the items in pending Uploads later.

  • List after entering - If set, this option will cause AMan Pro to automatically list an item after being scanned or entered in the List an Item screen (see Listing a Single Item). AMan Pro will list the item with a price calculated using your pricing rules.

  • Hide Penny Sellers - If set, AMan Pro will not display competing items that are being offered at one penny. This can be useful to get rid of the clutter in the List an Item screen when there are many penny sellers.

  • Message if item not found - If set AMan Pro will display a message if you enter an item in the List an Item screen and it was not found in the Amazon catalog. This should normally be set on.

  • Display Item Image - If set, AMan Pro will display the image or the item being listed/modified in the List an Item screen. It is recommended that this be left on. However, it does cause a slight delay on the List an Item screen as AMan Pro has to obtain the image..

  • If already queued, offer edit - If set (default), AMan Pro will prompt you if you enter an item that is already in Pending Uploads when using the List an Item screen. Once prompted you can elect to edit the item's quantity which will prevent you having multiple listings for items that are identical.

  • If already listed, offer edit - If set (default), AMan Pro will prompt you if you enter an item that is already in actively listed on Amazon when using the List an Item screen. Once prompted you can elect to edit the item's quantity which will prevent you having multiple listings for items that are identical.

  • Get Weight/Dimensions when first listing items - For some items (esp. books) the Amazon catalog provides the weight and dimensions of items. AMan Pro is able to obtain this information which can then be used to automatically calculate the weight of orders for you. Setting this option will obtain this information when you first list the item. If you are using the Internet postage functionality of AMan Pro (see Creating Internet Postage with AMan and DAZzle), this can be quite a time saving option.

  • Get Weight/Dimensions for exiting items - For some items (esp. books) the Amazon catalog provides the weight and dimensions of items. AMan Pro is able to obtain this information which can then be used to automatically calculate the weight of orders for you. Setting this option will obtain this information every time you reprice an item. It is highly recommended that you not set this option as it slows down the repricing option..


Configuring SKU Generation

AMan Pro allows you to dictate the format of SKUs created for new items. To configure the format, follow these steps:

  • Click on

  • Click on

  • Click on

  • The following screen will appear:

    Enter the SKU prefix and suffix you require. The SKU number is the start number for generated SKUs and the SKU Number width dictates how many digits to generate at a minimum for SKUs.

SKUs generated by AMan Pro will be in the format PerfixXXXXXSuffix where XXXXX is the number generated by AMan Pro. For example, if the prefix is set as AMan and the suffix is set as Pro, the starting number is set as 1 and the width as 3, then the first 2 SKUs generated by AMan Pro will be: AMan001Pro and AMan002Pro.


Adding SKUs to your Inventory

To allow AMan Pro to use Amazon Uploads, your inventory must have SKUs for each item. AMan Pro allows you to add SKUs to items without SKUs or to replace all your existing SKUs. All SKUs are added according to your AMan Pro configurations options.

The steps to follow to add SKUs to your inventory are (please note that depending on your inventory size, this may take a long time):

  • Ensure that AMan Pro has a current inventory by Importing your existing Listings

  • Configure AMan Pro to generate SKUs to your specifications by Configuring SKU Generation

  • Select the task you wish to perform do the following:

    • Click on

    • Click on

    • Select [image] to add SKUs to items that do not already have one

    • Select [image] to replace SKUs on all items with AMan Pro generated SKUs

  • AMan Pro will guide you with prompts to which you should click on [image] to continue

  • At the end of the process, AMan Pro will have completed a purge/replace upload of your items with the new SKUs. It will then prompt to view the status of the upload:

    You should click on [image] .

  • The Amazon upload page will be displayed. The page should be refreshed until you see the upload starting and completing:
    Upload starting

    Followed by when the upload is complete:

  • At this point you will need to once again ensure that AMan Pro has a current inventory by Importing your existing Listings (VERY Important)

At this point AMan Pro will have a complete record of all your active listings and your inventory will have SKUs associated with each item.


Importing New Inventory

AMan Pro provides a Wizard to enable you to import new inventory from text files, Excel files or bulk scanners. Just about any file format can be used. The only requirement is that the columns can be mapped to the columns required by AMan Pro. Common formats such as tab delimited (preferred), CSV or fixed length files may be imported. The Add New Inventory Wizard is accessed through the Inventory Management Menu->Inventory Wizards. Once started, simply follow the dialogs presented. Once imported, AMan Pro can then start pricing the new inventory based on your rules and upload to Amazon. Also, after the repricing you can decide which items you will list and which you will not.

Please note that this wizard should NOT be used to import your existing inventory on Amazon. To do that, please see Importing your existing Listings. The Add New Inventory Wizard is designed to import inventory that you do not have yet listed on Amazon (such as supplier files).


Configuring Amazon Upload Options

AMan Pro provides some configuration options for the Amazon upload. However, you do not normally have to change these options as the defaults are sufficient for most uses.

The options are:

  • Ignore items with zero price difference - If set (default is off), AMan Pro will only upload items that changed in price. This reduces the size and time to upload. However, the Upload Price Changes Only does essentially the same thing and is the recommended method.

  • Use Safe Upload - If set, this option will cause AMan Pro to split an Add/Modify/Delete file into two uploads - all exiting items will be uploaded with a Modify/Delete upload and all new items will be uploaded with an Add/Modify/Delete upload. This will cause two uploads to occur. The Safe Mode upload option in the Upload menu has the same effect and is the recommended method.

  • Backup Active Listings after Upload - If set (default is on), AMan Pro will make a backup copy of all the AMan specific values in your inventory. This will backup values such as min/max price, cost etc. It is recommended that this option be left on.

  • Use Upload rather than Post Listings - AMan Pro allows you to notify the Amazon site of changes to your inventory by emulating the Modify web pages available through your seller account on Amazon. This method of uploading is called Posting. The advantage to this method is that the changes are immediate. However, it is significantly slower. And unfortunately, Amazon may change their site in the future such that this will no longer be available. Setting this option will always force AMan Pro to ignore Post request and use the normal upload method. However, this does not need to be set if you are using the AMan Pro upload menu tasks.

  • Prompt to display upload status - If this option is set (default is on), AMan pro will offer to display the the upload status for you after an upload is performed. This is the recommended method and should be set on.


Customising the User Toolbar

AMan comes out of the box with a set of toolbars containing tools and menus. While every attempt has been made to organize these tools and menus in the most efficient manner, we understand that different businesses run in different ways and will want a different work flow.

To allow you this flexibility, AMan Pro allows you to define one toolbar per section and multiple toolbars that are common to all sections. These toolbars may be used to hold your most commonly used tools.

To customise a section specific toolbar:

  • Navigate to the section by clicking the section tab.

  • Right click on the toolbar that looks like :

  • Click on Customize Toolbars (the section name will appear in the prompt)

  • In the dialog that appears, click on the Tasks tab

  • Two panes will appear - the left pane is categories of tasks and the right pane are the tools available for that category

  • If you wish to have a tools from a category appear in the section specific toolbar, simply drag the tool from the right hand pane to the toolbar

  • Continue to do this for each tool that you want to have appearing.

  • You may change the order of the tools on the toolbar by dragging the tool within the toolbar.

  • You may delete the tool by right clicking on the tool and selecting Delete

  • You may change the caption associated with the tool by right clicking on the tool and changing the Name

  • You can have the icon not appear by selecting the tool and opting for Text Only

  • To separate two tool with a single separator bar, right click on the rightmost tool and select Separator before?

To add a toolbar that is visible in all sections:

  • Right click on the toolbar that looks like :

    (If you have previously customized the tool bar, no text will appear on the toolbar)

  • Click on Customize Toolbars (the section name will appear in the prompt)

  • In the dialog that appears, click on the Create Toolbar

  • When prompted, enter the name of the toolbar

  • In the dialog, click on the Tasks tab

  • Two panes will appear - the left pane is categories of tasks and the right pane are the tools available for that category

  • If you wish to have a tools from a category appear in the newly created toolbar, simply drag the tool from the right hand pane to the toolbar

  • Continue to do this for each tool that you want to have appearing.

  • You may change the order of the tools on the toolbar by dragging the tool within the toolbar.

  • You may delete the tool by right clicking on the tool and selecting Delete

  • You may change the caption associated with the tool by right clicking on the tool and changing the Name

  • You can have the icon not appear by selecting the tool and opting for Text Only

  • To separate two tool with a single separator bar, right click on the rightmost tool and select Separator before?


Configuring Display Options

AMan Pro provides extensive customization of the user interface and its interaction with the user. Some of the customizations are performed using actions on the interface itself. Other are configured using this section of the configuration dialog.

  • Visible Controls
    This determines what components are visible on the main screen. If real estate is an issue on the main screen for you, turning off some of these options will provide more space for the grid.

    • Filter Toolbar - AMan Pro provides a facility where you can look at a subset of your data on the grid based on criteria you specify. e.g. You may want to look at all your listings that are Used. You may want to only look at your orders that are International. . The filter toolbar allows you to do this easily and quickly.

    • Color Toolbar - If you wish to colour code orders to allow you to differentiate between certain type of orders, you can do this with the Color Toolbar. While AMan colour codes orders based on pre-defined states, you can colour code orders to indicate things like Ship Tuesday, Process Using DHL, Remind me to refund shipping for this order. The colors you assign to orders is determined by you. Of course, you an also assign Notes to each order if you wish.

    • Grid Scroll Button - Setting this option will display a quick scroll button where you can quickly navigate through the grid. The button will appear in the upper right hand corner of the grid.

    • SQL Commands - To display data in grid, AMan Pro use SQL. If you are familiar with SQL, displaying this control display the SQL used by AMan Pro and allows you to enter your own. This will allow you to display customised data grid.

    • Play Sounds - Certain actions cause AMan Pro to play a sound to indicate that the action is complete. One example is when you are using the Move to Next after Weigh (see Configuring a PC Scales). If turned on, this will cause AMan Pro to beep after the scales have been read, thus notifying you that you can weigh the next order.

    • Hide when Pricing - Setting this option will cause AMan Pro to hide the main screen when repricing.

    • Display User Tools - If you are not using customised toolbars ( Customising the User Toolbar), turning this option on will hide the User Toolbar and free up more space for the grid.

    • Nest Product Button - If you list the same item (same offer or not) multiple times, turning this option on, will display a button on the List an Item dialog which causes AMan pro to navigate toe the next ASIN rather than the next item in the grid.

    • Center MsgBox in screen - If this option is on, all messages displayed by AMan Pro will be centered in the screen. If you are using multiple monitors, the may cause the messages to appear in between the monitors. Turning this option off will cause the message to be displayed where it was last displayed.

    • Allow Grid Edit - This turn on the option where you can edit certain fields directly from the grid

    • Use Split Screen - When displaying Pending Upload, turning this option on will split the screen into a summary display on top and a detail display of the current item on the bottom.

    • Use Postal Displays- If you are using Internet Postage with AMan Pro, this must be turned on. The order display will then show an extra line with the postage information for each item.

    • Display Orders in Flat Mode - At times you may want to display orders where each item in an order is displayed on a single row. This is useful when exporting data to some applications. Please note that many functions are disabled in this mode.

    • Auto Preview Turning this on will ad an extra row to each order displayed. The extra row will contain the full description of the Items being purchased by the customer.

    • Actions Toolbars Position - For each section navigated to, AMan Pro displays all the tools available for that section as a row of icons. This option allows you to specify where that row appears or if you wish, to hide it.

    • Display Font Size - This determines the font size of grid and other displays.

    • Optimise Find Function - Turning this option on, will show orders found because of a Find/Search to display in a non-hierarchical format regardless of the hierarchical option. This significantly speeds up the Find process.

  • Hierarchical Grid

    • Display Hierarchical Grid - Turning on this option will cause AMan Pro to display multiple rows for each order. This will give you more information for the order fulfillment process. This is required if you are using Internet Postage.

    • Collapse grid - If set, the default display format is collapsed. Each order may be expanded by clicking the + sign.

    • Expand grid - If set, the default display format is all order rows displayed. Each row may be collapsed by clicking on the - sign

    • Expand 1st Row - If set, the default display format with the first two rows displayed

    • Expand Postal Row - If set, the default display format is the postal row being visible (only applies if Postal Displays is set)

    • Leave Same - If set, the default display format is the same format as you left the previous display

    • Collapse previous rows when navigating - This is useful if you are editing the postal row for each order. If set, AMan Pro will move to the next order, expand that order and collapse the previous order.

    • Only use for color coded grids - If set , AMan Pro will only display colour coded grids in a hierarchical format.

  • Browser Options
    AMan Pro displays web pages on a browser at times. These options allow you to specify if the web pages will be displayed in a browser with the AMan Pro application or if it will use a separate browser page. Please note that some displays are in the MAan browser and some displays are in a standalone page regardless of these settings.

    • Use AMan Browser - If set all configurable displays will appear within AMan Pro

    • Use New Browser - If set, all displays will appear in a separate IE window. If not set, AMan Pro will use your most recently opened IE window.

    • Show Amazon Messages - AMan Pro display Amazon Seller Messages at startup and if AMan Pro has been idle for a long period of time. This is useful as you will be automatically notified of any issues on the Amazon web site. Certain versions and configurations of IE may (rarely) cause issues with script errors. If you are having this issue, you should turn this option off.

  • Warn about the following actions
    There are so many tools available in AMan Pro. Some of these tools if inadvertently clicked, could cause an action that you did not want to occur. AMan Pro warns you about these types of actions by default. In this section you can turn these warnings on or off. You can also turn off the message when it appears.

    • Actions that affect your customer - This includes any actions that will cause a customer communication such as sending emails.

    • Actions that affect your Amazon account - This includes any action will cost you money such as issuing a refund.

    • Actions that affect your Amazon inventory - This includes any action that will change what you have listed on Amazon such as uploading.

    • Marking a listing for closing - This will warn you that marking an item for closing does not actually close the listing. You still have to upload the delete request.

    • Add/Modify/Delete and Safe Mode - This will display a message each time you use Safe Mode for uploads. The message explains that changes to comments and shipping will not be uploaded.

    • Changing Packed/Shipped status - This will issue a warning when you are changing the status of an order.

    • Copying Pending to Active - This will display a message to inform you if there are items in Pending Uploads when you are performing a task that may clear Pending Uploads.

    • Listing if Auto Pricing is running - This will inform you that listing when the Auto Pricer is running may cause any items queued to Pending Uploads to be deleted.

  • Colour Configuration
    Using this, you may set the colours for Menus ands Actions toolbars, Options toolbar, User Toolbar, Sections Tabs and the Active Section. If you are using the AMan Pro integration with Outlook, you may want to set the colours differently for the Desktop vs. the Outlook version. Click on the relevant button to set the colour.


Scheduled Tasks

AMan Pro provides the ability to request and import Amazon order fulfillment reports on a schedule and to reprice and upload prices changes in your inventory. Additionally, AMan runs an internal task to obtain the listing ID for items uploaded to AMan using Listing a Single Item . These tasks may be configured in Configure->General Settings->Scheduled Tasks. When a task has been configured to run a [image] will appear in the configuration section for that task.

Scheduled Amazon Order Fulfillment Reports Options

The options available are:

  • Import Order Fulfillment Every checkbox - If checked, AMan will schedule importing (and optionally requesting) of order fulfillment. To turn off this function, uncheck this box

  • Every X Hours - This is the interval that AMan will use for the process. It can be set at a minimum of 1 hour and a maximum of 24 hours in increments of 30 minutes.

  • Between X and Y - This can be used to specify times during the day that the process will run. For example if you normally do order fulfillment tasks between 2 and 5 PM, you may want to set this to 1PM and 5PM respectively.

  • Import X Minutes after Request - When a report is requested, Amazon takes some time to fulfill that request. This value is used to give AMan sufficient time to wait before trying to import orders.

  • Run in Desktop - This option tells AMan where to run the process and cannot be changed.

  • Display Message when processing - If checked (default) AMan will display a balloon notice from the systray when importing orders.

  • Request Reports - If checked, AMan will send report requests to Amazon twice during the interval specified above. If you have configured your Amazon seller account to schedule order reports, you should leave this unchecked. However you should normally always check this option.

  • Reset dates for auto-import - This is used to clear the dates of the last import done by AMan. This should only be used for diagnostic purposes.

Scheduled Pricing Options

The options for scheduled repricing are:

  • Auto Price every X minutes - This option allows you to specify the time frame that AMan Pro uses for its automatic pricing feature. The default (and minimum) value is 60 minutes. If you want AMan Pro to reprice once a day for you, you should set this value to 1440 (number of minutes in a 24 hour period).

  • Skip Auto Pricing If Listing - If checked, AMan Pro will suspend auto-repricing when the List an Item dialog is displayed. This is to prevent the auto-repricing process from deleting items in Pending Uploads.

ListingID Retrieval Task

This section allows entry of the parameters for the Listing ID retrieval task. This is required for AMan to obtain the Listing ID for newly listed items when using Listing a Single Item and the values should not be changed unless directed to by AMan support.


Advanced Options

The Advanced Options in the Amazon Settings provides extra controls over the listing, pricing and upload processes. For the majority of the options, the default should be satisfactory. However, you may want to change some options to fine tune your process.

  • Quantity Changed Action
    This tells AMan Pro what to do when uploading items to Amazon and the quantities of some items have changed from what is in Pending Uploads. This happens because of orders arriving during the pricing process. This option is not relevant if you upload prices changes only.

    • Warn - This will cause AMan Pro to display a message and ask you what you want to do

    • Skip - This causes AMan Pro to skips any items that have changed so that you can manually adjust later

    • Use Current Value - This is the default and tells AMan Pro to use what is in the database currently

    • Ignore - This tells AMan to use what is in Pending Uploads

  • Data Collection Options

    • Get specified offering prices only - If set (default), AMan Pro will only download information about competing sellers that are offering the item in the same condition (i.e. New, Used, Collectible, Refurbished) as you are. The default is on which is the most efficient setting. However, setting this off, gives you more control over the pricing process but will slow it down considerably. If you just want to include the lowest price in the other offer categories, then the most efficient method is to use Advanced Metrics in Advanced Pricing Options

  • List an Item Refresh
    This determines some of the values on the List an Item dialog when it is being prepared for the next item to list

    • Clear Shipping Information - This will automatically uncheck the Expedited and International shipping options.

    • Reset Quantity to 1 for new items - This will cause the quantity field to always be rest to 1. If unchecked, the quantity will be left with the same value as used when listing the previous item.

    • Load defaults after listing - This will reset all values to your defaults before presenting the dialog for listing a new item

    • Clear screen after processing - This clear all values from the List an Item dialog

    • Obtain other seller quantity and date - When obtaining pricing information for competing sellers, this will cause AMan Pro to obtain the quantities and listing dates for you competitors. This will slow down the data collection but can provide very valuable information.

  • Bulk Listing Options

    • Skip incomplete entries - This causes AMan to ignore items that have not being priced

    • Display Pricing/Listing errors - This will display errors as they occur. These errors are normally due to items not being in the Amazon catalog. It is not recommended that you turn this on as it will slow the process.

    • Skip items with negative profit - If turned on, this will prevent AMan Pro from listing items that are priced less than your cost.

    • Request Quantity - If set, AMan Pro will prompt for the quantity on every item being listed.

  • Inventory Analysis

    • Highlight listings when quantity less than X - If X is non-zero, AMan Pro will color any listings that have a quantity less than X. This will alert you the fact that you may want to order these items from your supplier.

  • Amazon Logon

    • Cache Logon - If set (default), AMan Pro will only logon to Amazon when the prior logon have expired. This speeds up processing. However, you may want to turn this off if you logon to the Amazon web site with more than one user account.

    • Defer Logon - If set, this will stop AMan pro logging on at startup. AMan Pro then logon when required.

  • Miscellaneous

    • Allow Invalid ASINs - If set (not recommended) AMan Pro will not validate ASINs/ISBNs as they are entered

    • Delete Pending after Listing - If set (default), AMan Pro will delete items from Pending Uploads once the items have been listed or uploads

    • Relist uses original SKU - If you relist an item, with AMan Pro, the SKU field is normally left blank. Setting this option will reuse the SKU from the original listing.

    • Add X to 9 digit ISBN - When listing, if an item has a 9 digit ISBN, AMan will add the X to it

    • Convert ISBN to EAN - AMan Pro stores the ISBNs of each item in a field called AManUPC. If this option is set, AMan will convert the ISBN to an EAN code (978XXXXX)

    • Convert UPC to EAN - Amazon returns UPC codes as UPCs (12 digit barcodes). If this option is set, AMan Pro will convert the UPC to a 13-digit EAN. This is useful if you are exporting your items to another site.

    • Use HTML ASIN Search - To convert a barcode to an ASIN, AMan Pro by default uses a HTML search. If unchecked (not recommended), AMan Pro will use AWS. This is much slower.

    • Store Listing XML - If you have a large inventory ( > 100,000), turning this option off will free up database space cause displays to be quicker. However, it will require AMan Pro to obtain information about you items every time.

    • Display zShopid not found - For certain function, AMan Pro requires the zShopID (also called an exchange id). Turning this option on will display a message whenever AMan Pro cannot locate this value. This should only be turned on if requested to do so by support.

    • Sort Cloned Row - When you clone an existing listing with AMan Pro, by default it is placed as the last row in the grid. Setting this option will place the cloned row in the sorted position in the grid.

    • Display all Pricing Tabs - When running in split screen mode, if this option is on, AMan Pro will display further information the bottom pane.

    • Use AMan Price for Price Difference - If you are not automatically updating prices, setting this option will cause AMan Pro to calculate the price difference based on the AManPrice column rather than the Price column.

    • Amazon logon also logs onto Vendornet - For certain function, AMan Pro is required to logon to a section on the Amazon web site called Vendornet. By default, AMan Pro always logs onto this are. Turning this option off, will cause AMan Pro to only logon if necessary. However, due to changes on the Amazon site, this may cause some functionality to fail occasionally.

    • Prune listing prior to Purge/Replace Upload - If set, AMan Pro will perform a prune of your listing before a Purge/Replace Upload. This will keep your database tidy if you are performing Purge/Replace uploads regularly.


Configuring Endicia DAZzle within AMan

AMan Pro allows printing of internet postage directly without having to start up DAZzle. (If you do not have a DAZzle account, you may get a free trial at Endicia.com. - Please note you should subscribe for the Premier service to use with AMan Pro) If items have been weighed at listing time, AMan Pro will have already entered the weight of the order for you and selected your default postage class for that weight. AMan Pro will retrieve cost of the postage, tracking numbers if applicable and the customs form id after printing the postage. AMan Pro

The steps to configure the use of DAZzle with AMan Pro follow. Please note that most of the defaults for DAZzle are appropriate and should be used.

Configuring Default Postage Classes

  • Click on

  • Click on

  • The following screen will appear:

  • Here you enter the default postage classes for various ranges of weight. Each shipping method (Standard, Expedited, International and zShops) that may be requested by your customer can be individually configured.
    Please Note:     All weights within AMan are specified in ounces and not pounds.

  • There are 3 ranges allowed. Using the expedited example above, the 3 ranges and their default postage classes are:

    0-8 ounces

    First Class

    9-16 ounces

    Priority Mail Flat Rate with Delivery Confirmation and Stealth

    17 ounces or more (99999 indicates any weight)

    Priority Mail Flat Rate Box with Delivery Confirmation

Configuring DAZzle Options

  • Click on

  • Click on
    The following screen will appear:

  • Check the Use DAZzle for Postage checkbox. This is mandatory as otherwise AMan Pro will not use DAZzle.

  • You may select a DAZzle layout or if left blank, AMan Pro will use your default
  • The following options how DAZzle is executed by AMan Pro. All of these are defaults and may be changed at the time of printing. It is recommended that the defaults with AMan Pro be left as is.

    Prompt     - This will cause DAZzle to prompt you for further details when printing postage - this is not recommended as it slows the process down.
    Test Mode     - This causes AMan Pro to print a test indicia and is useful to verify that DAZzle is working correctly.
    Close DAZzle     - This will cause AMan Pro to automatically close DAZzle once all postage has been printed. If not set, you will have to manually shutdown DAZzle before AMan Pro will continue.
    Abort on Error     - This will cause DAZzle to cease printing postage if an error occurs. Otherwise, DAZzle will just skip the item in error.
    Skip Unverified     - DAZzle requires that all addresses be verified before being printed. If this is checked, DAZzle will simply skip unverified addresses.
    Auto Print Customs     - If checked , will cause AMan Pro to automatically print customs forms for International and APO/FPO postage.
  • The DAZzle Date Advancement options allow you tell AMan Pro how to deal with postmark dates, DAZzle and the USPS requires that any packages must be mailed the same day as the postmark states. Since postage is often printed a day or more before mailing, AMan Pro allows you specify how to treat postage printed after a certain time and on certain days:

    Use tommorow if later than     - This specifies a time after which AMan Pro will increment the date by one.
    Use Monday If     - This tells AMan Pro to advance the date to Monday if postage is printed on Saturday and/or Sunday.
  • You may specify the state that the order is considered to be in after DAZzle postage has been printed (see AMan Pro Order States). The options available are:

    Packed     - The order will be considered to be Packed and can be displayed using
    Shipped     - The order is considered to be complete at this point.
  • DAZzle Rubber Stamps allow you to print information on the postage being printed. When configuring a layout in DAZzle they are set up and placed on the layout. AMan Pro allows you to specify what information is placed in those areas. AMan Tags may be used. By default, AMan Pro inserts the order SKUs in Rubber Stamp 1 and the order number in Rubber Stamp 2. And the defaults are specified using AMan Tags .
  • The DAZzle Return Address specifies what you wish to be printed as you return address. AMan Tags may be specified so that if you change the address for packing slips etc, it will be automatically changed for postage. The default is specified using AMan Tags and is the value you specified at initial configuration time.
  • The remaining set of options specify defaults for various postage class options:

    Add DC if Priority     - Since delivery confirmation is free when sending mail via Priority, setting this option will automatically request it.
    Add Stealth if DC     - Checking this option will request stealth postage (postage is not displayed on the label).
    Warn about Express Mail     - Earlier versions of DAZzle had invalid layouts for Express Mail. Setting this option will warn you about this.
    Add Order Number to Title -     Checking this will cause AMan Pro to send the order number to DAZzle as the title of the recipient of the item. This will allow you to search the postage log using order number. However, the order number will be printed on the address label between the name and address and is not recommended.
    Use least expensive of Media and Bound Printed Matter     - If this option is on and the order contains all books, AMan Pro will use the least expensive of Media Mail and Bound Printed Matter mail. AMan Pro will verify that ALL the items in the order are books. If not, it will ignore this option for that order.
    Verify Print Label Orders     - Before printing postage, AMan Pro validates the orders for such things as weights. Setting this option will cause AMan Pro to also validate orders for which a non-postage label is to be printed.
Specifying Customs Forms Options
  • AMan Pro allows you to specify what is used for the item description on customs forms. By default, AMan Pro using the item title. This may not be appropriate if you are sensitive items by mail. In that case you can configure AMan Pro to use the type of item (such as Book, DVD, CD etc.). The second option will only be available if you list/price through AMan Pro or get the extra listing information. If not available, AMan Pro will print 6 dots that may be overwritten by hand.

    The options are available through the [image] option in Postage Settings. The options are:

    Use Media Type     - Print Book, CD, DVD etc
    Use Item Description     - Use the actual description of the item (default)


Configuring a PC Scales

AMan Pro allows the use of compatible PC scales to weigh orders and items that are being listed. The recommended scales are available from Endicia at Endicia.com. AMan Pro support both USB and COM port based scales. USB scales are the recommended type of scale to use because of reliability and ease of installation. COM port scales connected via a USB port (COM port emulation) are not supported. While USB 1.1 is supported by AMan, it may not be supported by some scales and it is strongly recommended that a USB scale be connected via a USB 2.0 port.

To configure a USB port scale with AMan Pro, please follow these steps:

  1. Connect your scales to the USB port

  2. Click on [image] button.

  3. Click on

  4. Click on

  5. The following screen will appear:

  6. Select "USB Scale". Any scales that are connected to your PC and recognized by AMan will appear.

  7. Click on
    You will be prompted to turn on the scale and place a weight on it. AMan Pro will weigh the item and display the weight in ounces.

  8. If AMan Pro cannot read the scale, please try reconnecting the scale to the USB port.

To configure a COM port scale with AMan Pro, please follow these steps:

  1. Connect your scales to the COM port

  2. Click on [image] button.

  3. Click on

  4. Click on

  5. The following screen will appear:

  6. Select the COM Port number (if you are unsure try each number starting from 1 onwards)

  7. Select the type of scale being used from the list (only those listed are supported):

  8. Click on
    You will be prompted to turn on the scale and place a weight on it. AMan Pro will weigh the item and display the weight in ounces.

  9. If AMan Pro cannot read the scale, please try selecting another COM Port or Scales type.


Configuring Address Verification (US addresses only)

AMan Pro can automatically verify US address for orders and add the ZIP+4 code at the time that the order arrives into AMan Pro. This can save much time and reduce the chance that the order is not delivered. Additionally, if you are using Internet postage with AMan Pro, then unverifiable addresses may be rectified long before order fulfillment process begins, thus saving you time. If you use order confirmation emails with AMan Pro (see Using order confirmation emails), then AMan Pro can add an message to the order confirmation email subject and text if the address is not verifiable, thereby alerting your customer to the issue.

The options available are:

  • Standardise/Verify US addresses - If set, AMan Pro will use verify US addresses once an order arrives. Unverifiable addresses will be displayed in red on the orders display.

  • Display Address Errors - If set, this will prompt you every time AMan Pro cannot verify an address. It si not recommend that you set this option as AMan Pro will stop processing and wait for your response every time this occurs.

  • Hold Order if address not verified - If set, AMan Pro will put all orders that have an unverifiable address in a Hold status. This means that no action can be taken for that order until you un-hold the order. Any requests to print packing slips, create emails or Internet postage will be ignored. A held order is displayed with a yellow background in the orders display.

  • Order Confirm Email and Address Verification - This section allows you to automatically insert extra text in order confirmation emails when an address is not verifiable.


Configuring POP3/SMTP support

To specify that AMan Pro should use POP3/SMTP for email options, you should configure these settings in the Configure->Email Settings->POP3/SMTP Options. AMan Pro has some common POP3 providers already pre-configured. If you are using one of these providers, you should use the pre-configured options. If not, you will have to go to your provider to get the specific settings to use with there service. The configuration is very similar to the Outlook or Outlook Express configuration screens for email account configuration.

The options available are:

  • Receive/Send Email with POP3 - If set, this will enable POP3 support. This should Not be set if you are using AMan Pro with Outlook.

  • POP3/SMTP Server Information - Here you should enter the values for your email account and the parameters required by the email provider. You can have AMan Pro pre-fill many of these values if your provider is one of the providers on the buttons.


Order Grid colors for Orders

This is placeholder text for your template. To add content to the body, replace this text. To add a header or footer, click the Header or Footer button on the toolbar.

The heading in this template is a special field for topic titles, so generally you do not need to edit it.

For information about applying templates to topics, press F1.


Import Orders using MS Outlook

Note: From May 31st, 2007 Amazon US no longer supplies order information in Sold Ship Now emails. Therefore this section applies only to users of AMan Pro UK. US users should use the Import an Order Fulfillment Report function.

If you use MS Outlook (not Outlook Express) and have configured AMan Pro to be integrated with Outlook (the default), all order emails from Amazon will be automatically intercepted and imported into AMan. The original email will remain in your Inbox as normal. If for some reason, you wish to import an orders manually, you may follow these steps:

  • Select one or more Amazon order emails in your Outlook Inbox

  • On the AMan Pro main screen, click on the [image] tab

  • Click on the [image] button

Please note that is quite safe to import order emails multiple times as AMan Pro will keep track of existing orders. Because of this you cannot duplicate orders.


Import Orders using POP3

Note: From May 31st, 2007 Amazon US no longer supplies order information in Sold Ship Now emails. Therefore this section applies only to users of AMan Pro UK. US users should use the Import an Order Fulfillment Report function.

To import orders using POP3 support, please follow these steps:

  • Make sure that you have configured your POP3/SMTP support as per Configuring POP3/SMTP support

  • On the AMan Pro main screen, click on the [image] tab

  • Click on the [image] button


Importing Existing Listings

Type topic text here.


Importing Orders

This is placeholder text for your template. To add content to the body, replace this text. To add a header or footer, click the Header or Footer button on the toolbar.

The heading in this template is a special field for topic titles, so generally you do not need to edit it.

For information about applying templates to topics, press F1.


Introduction to Configuration

This is placeholder text for your template. To add content to the body, replace this text. To add a header or footer, click the Header or Footer button on the toolbar.

The heading in this template is a special field for topic titles, so generally you do not need to edit it.

For information about applying templates to topics, press F1.


Schedule Tasks Reference

This is placeholder text for your template. To add content to the body, replace this text. To add a header or footer, click the Header or Footer button on the toolbar.

The heading in this template is a special field for topic titles, so generally you do not need to edit it.

For information about applying templates to topics, press F1.


Sending order confirmation emails automatically

This is placeholder text for your template. To add content to the body, replace this text. To add a header or footer, click the Header or Footer button on the toolbar.

The heading in this template is a special field for topic titles, so generally you do not need to edit it.

For information about applying templates to topics, press F1.


Understanding the Pending Uploads Grid

This is placeholder text for your template. To add content to the body, replace this text. To add a header or footer, click the Header or Footer button on the toolbar.

The heading in this template is a special field for topic titles, so generally you do not need to edit it.

For information about applying templates to topics, press F1.


Upload Repriced items to Amazon

This is placeholder text for your template. To add content to the body, replace this text. To add a header or footer, click the Header or Footer button on the toolbar.

The heading in this template is a special field for topic titles, so generally you do not need to edit it.

For information about applying templates to topics, press F1.


Using order confirmation emails

This is placeholder text for your template. To add content to the body, replace this text. To add a header or footer, click the Header or Footer button on the toolbar.

The heading in this template is a special field for topic titles, so generally you do not need to edit it.

For information about applying templates to topics, press F1.